Debian Bug report logs - #684293
installation-reports: Installer hangs at iso-scan step while mounting an extended partition

version graph

Package: src:linux; Maintainer for src:linux is Debian Kernel Team <debian-kernel@lists.debian.org>;

Reported by: M H <mh000151@yahoo.com>

Date: Wed, 8 Aug 2012 13:57:02 UTC

Severity: serious

Tags: fixed-upstream, pending, upstream

Merged with 685143

Found in versions linux-2.6/3.2.19-1, linux/3.2.20-1

Fixed in version linux/3.2.29-1

Done: Ben Hutchings <ben@decadent.org.uk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Install Team <debian-boot@lists.debian.org>:
Bug#684293; Package installation-reports. (Wed, 08 Aug 2012 13:57:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to M H <mh000151@yahoo.com>:
New Bug report received and forwarded. Copy sent to Debian Install Team <debian-boot@lists.debian.org>. (Wed, 08 Aug 2012 13:57:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: M H <mh000151@yahoo.com>
To: Michael Hofbauer <mh000151@yahoo.com>
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: installation-reports: Installer hangs at iso-scan step while mounting an extended partition
Date: Wed, 8 Aug 2012 06:55:20 -0700 (PDT)
Package: installation-reports
Severity: important

The Wheezy hd-media installer (daily from 08-08) hangs at the 

step "Searching drives for an installer ISO image", 
while mounting the extended partition /dev/sda4.
This partition should never be mounted.

The ouptut of ps w is given below:

1291 root      5728 S    udpkg --configure --force-configure iso-scan
 1292 root      3980 S    {iso-scan.postin} /bin/sh /var/lib/dpkg/info/iso-
scan.postinst configure
 1379 root      8432 S    udevd --daemon --resolve-names=never
 1380 root      8264 S    udevd --daemon --resolve-names=never
 1898 root         0 SW   [jbd2/sda3-8]
 1899 root         0 SW<  [ext4-dio-unwrit]
 1904 root         0 SW<  [loop0]
 1941 root         0 SW<  [loop1]
 1960 root      3980 R    mount -t auto -o ro /dev/sda4 /hd-media
 1969 root      3980 R    ps w

As a workaround the process 1291 can be killed to continue with the
installation.
The hang is caused by the script iso-scan.postinst (package: iso-scan), where
the extended partition is not omitted from the device list.
This bug has the same cause as the mountmedia bug #683849.

The following untested patch should solve this issue:

--- a/iso-scan-1.40/debian/iso-scan.postinst
+++ b/iso-scan-1.40/debian/iso-scan.postinst
@@ -274,7 +274,16 @@ while :; do
                mkdir /cdrom 2>/dev/null || true
                mkdir /hd-media 2>/dev/null || true

-               DEVS="$(list-devices partition; list-devices disk; list-devices maybe-usb-floppy)"
+               tmpdevs="$(list-devices partition; list-devices disk; list-devices maybe-usb-floppy)"
+               DEVS=
+               # Remove extended partitions
+               for tmpdev in $tmpdevs; do
+                       PARTITION_TYPE="$(blkid -p -s PART_ENTRY_TYPE $tmpdev | cut -d ' ' -f 2 | cut -d \" -f 2)"
+                       if [ "$PARTITION_TYPE" != "0x5" ] && [ "$PARTITION_TYPE" != "0xf" ]; then
+                               DEVS=${DEVS:+$DEVS\\n}$tmpdev
+                       fi
+               done
+
                log "devices found: '$DEVS'"
                STATE=10
                continue



-- Package-specific info:

Boot method: USB disk
Image version: Daily installer from 08-08
Date: 08-08-2012
Machine: Lenovo Thinkpad T61p
Partitions: <df -Tl will do; the raw partition table is preferred>


Base System Installation Checklist:
[O] = OK, [E] = Error (please elaborate below), [ ] = didn't try it

Initial boot:           [O ]
Detect network card:    []
Configure network:      [ ]
Detect CD:              [ ]
Load installer modules: [ ]
Detect hard drives:     [ ]
Partition hard drives:  [ ]
Install base system:    [ ]
Clock/timezone setup:   [ ]
User/password setup:    [ ]
Install tasks:          [ ]
Install boot loader:    [ ]
Overall install:        [ ]

Comments/Problems:




Bug reassigned from package 'installation-reports' to 'iso-scan'. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 08 Aug 2012 14:03:02 GMT) Full text and rfc822 format available.

Marked as found in versions iso-scan/1.40. Request was from Julien Cristau <jcristau@debian.org> to control@bugs.debian.org. (Wed, 08 Aug 2012 14:03:03 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#684293; Package iso-scan. (Wed, 08 Aug 2012 19:39:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to M H <mh000151@yahoo.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Wed, 08 Aug 2012 19:39:03 GMT) Full text and rfc822 format available.

Message #14 received at 684293@bugs.debian.org (full text, mbox):

From: M H <mh000151@yahoo.com>
To: "684293@bugs.debian.org" <684293@bugs.debian.org>
Subject: root cause of mount hang in installer [kernel bug]
Date: Wed, 8 Aug 2012 12:34:40 -0700 (PDT)
After some googling I found out that the root cause of the recent mount problems with extended partitions (maybe also mounting disks like sda)
are related to the infinite loop kernel bug in __getblk_slow. 

(see the explanation: https://patchwork.kernel.org/patch/1189121/)
The affected debian kernels should get fixed with the patch offered in kernel 3.2.24 (http://lwn.net/Articles/508225/).

 

--------------------------
Michael Hofbauer




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#684293; Package iso-scan. (Wed, 08 Aug 2012 19:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Wed, 08 Aug 2012 19:51:03 GMT) Full text and rfc822 format available.

Message #19 received at 684293@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: M H <mh000151@yahoo.com>, 684293@bugs.debian.org
Cc: debian-kernel@lists.debian.org
Subject: Re: Bug#684293: root cause of mount hang in installer [kernel bug]
Date: Wed, 8 Aug 2012 21:47:17 +0200
[Message part 1 (text/plain, inline)]
Quoting M H (mh000151@yahoo.com):
> After some googling I found out that the root cause of the recent mount problems with extended partitions (maybe also mounting disks like sda)
> are related to the infinite loop kernel bug in __getblk_slow. 
> 
> (see the explanation: https://patchwork.kernel.org/patch/1189121/)
> The affected debian kernels should get fixed with the patch offered in kernel 3.2.24 (http://lwn.net/Articles/508225/).


Thanks for the investigation and your care looking out for the root
cause of this.

This bug, and probably all other "hang" bugs, should be reassign to
the kernelpackage.

Before doing so, I'm awaiting for input from a Kerneal Team person.

[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#684293; Package iso-scan. (Thu, 09 Aug 2012 12:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brian Potkin <claremont102@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Thu, 09 Aug 2012 12:45:05 GMT) Full text and rfc822 format available.

Message #24 received at 684293@bugs.debian.org (full text, mbox):

From: Brian Potkin <claremont102@gmail.com>
To: Christian PERRIER <bubulle@debian.org>, 684293@bugs.debian.org
Cc: M H <mh000151@yahoo.com>
Subject: Re: Bug#684293: root cause of mount hang in installer [kernel bug]
Date: Thu, 9 Aug 2012 13:29:20 +0100
[Message part 1 (text/plain, inline)]
On Wed 08 Aug 2012 at 21:47:17 +0200, Christian PERRIER wrote:

> Quoting M H (mh000151@yahoo.com):
> > After some googling I found out that the root cause of the recent mount problems with extended partitions (maybe also mounting disks like sda)
> > are related to the infinite loop kernel bug in __getblk_slow. 
> > 
> > (see the explanation: https://patchwork.kernel.org/patch/1189121/)
> > The affected debian kernels should get fixed with the patch offered in kernel 3.2.24 (http://lwn.net/Articles/508225/).
> 
> 
> Thanks for the investigation and your care looking out for the root
> cause of this.
> 
> This bug, and probably all other "hang" bugs, should be reassign to
> the kernelpackage.
> 
> Before doing so, I'm awaiting for input from a Kerneal Team person.

Thank you for pursuing this lead. Meanwhile, may I relate the result of
what happens for me with the beta-1 image.

Either before or just after selecting a language and configuring the
keyboard I executed 'mountmedia' and 'mountmedia driver'. Everything
seems to go well, with extended partitions being detected and attempted
to be mounted.

After selecting cdrom-detect mountmedia stops at the first extended
partition it finds. This does not happen with the alpha-1 image and I
have no explanation why detecting and mounting the CD-ROM should trigger
this behaviour.

A log is attached.
[syslog-mountmedia (text/plain, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#684293; Package iso-scan. (Sat, 11 Aug 2012 14:39:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Brian Potkin <claremont102@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 11 Aug 2012 14:39:05 GMT) Full text and rfc822 format available.

Message #29 received at 684293@bugs.debian.org (full text, mbox):

From: Brian Potkin <claremont102@gmail.com>
To: 684293@bugs.debian.org
Cc: Christian PERRIER <bubulle@debian.org>
Subject: Re: Bug#684293: root cause of mount hang in installer [kernel bug]
Date: Sat, 11 Aug 2012 15:38:00 +0100
On Thu 09 Aug 2012 at 13:29:20 +0100, Brian Potkin wrote:

> Either before or just after selecting a language and configuring the
> keyboard I executed 'mountmedia' and 'mountmedia driver'. Everything
> seems to go well, with extended partitions being detected and attempted
> to be mounted.
>
> After selecting cdrom-detect mountmedia stops at the first extended
> partition it finds. This does not happen with the alpha-1 image and I
> have no explanation why detecting and mounting the CD-ROM should trigger
> this behaviour.

To follow up on this:

The two lines in mountmedia

   mount $1 -tauto $MNT || true

and

   mount $1 -tauto $MNT

can be altered to look explicitly for vfat partitions with -tvfat.
Detection and loading of missing firmware then takes place as we would
expect. I offer this as an observation, not as a solution, because I'm
unsure how it would affect d-i as a whole.

After detecting and mounting the CD-ROM the iso9660 filesystem is shown
in /proc/filesystems and my thinking is that this may be the cause of
the present problem. The installation proceeds as usual if, after
loading the installer components. /cdrom is unmounted and the isofs
module unloaded from the kernel.

When mountmedia hangs it appears to be because -tauto tests for an
iso9660 filesystem first and fails with an extended partition. The lsmod
output shows two processes using the isofs module. I assume mountmedia
cannot go on to look for other partition types until the second process
has completed.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#684293; Package iso-scan. (Sat, 11 Aug 2012 17:09:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 11 Aug 2012 17:09:06 GMT) Full text and rfc822 format available.

Message #34 received at 684293@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: M H <mh000151@yahoo.com>, 684293@bugs.debian.org
Subject: Re: Bug#684293: root cause of mount hang in installer [kernel bug]
Date: Sat, 11 Aug 2012 19:07:33 +0200
[Message part 1 (text/plain, inline)]
Quoting M H (mh000151@yahoo.com):
> After some googling I found out that the root cause of the recent mount problems with extended partitions (maybe also mounting disks like sda)
> are related to the infinite loop kernel bug in __getblk_slow. 
> 
> (see the explanation: https://patchwork.kernel.org/patch/1189121/)
> The affected debian kernels should get fixed with the patch offered in kernel 3.2.24 (http://lwn.net/Articles/508225/).


Is it me or do both these URL return 404?


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#684293; Package iso-scan. (Sat, 11 Aug 2012 18:18:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to debian-user <debian-user@lists.debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 11 Aug 2012 18:18:06 GMT) Full text and rfc822 format available.

Message #39 received at 684293@bugs.debian.org (full text, mbox):

From: Brian Potkin <claremont102@gmail.com>
To: Christian PERRIER <bubulle@debian.org>, 684293@bugs.debian.org
Cc: M H <mh000151@yahoo.com>
Subject: Re: Bug#684293: root cause of mount hang in installer [kernel bug]
Date: Sat, 11 Aug 2012 19:16:16 +0100
On Sat 11 Aug 2012 at 19:07:33 +0200, Christian PERRIER wrote:

> Quoting M H (mh000151@yahoo.com):
> > After some googling I found out that the root cause of the recent mount problems with extended partitions (maybe also mounting disks like sda)
> > are related to the infinite loop kernel bug in __getblk_slow. 
> > 
> > (see the explanation: https://patchwork.kernel.org/patch/1189121/)
> > The affected debian kernels should get fixed with the patch offered in kernel 3.2.24 (http://lwn.net/Articles/508225/).
> 
> 
> Is it me or do both these URL return 404?

Quickly tested both of them a minute ago. They worked for me.



Information forwarded to debian-bugs-dist@lists.debian.org, Debian Install System Team <debian-boot@lists.debian.org>:
Bug#684293; Package iso-scan. (Sat, 11 Aug 2012 20:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Install System Team <debian-boot@lists.debian.org>. (Sat, 11 Aug 2012 20:00:05 GMT) Full text and rfc822 format available.

Message #44 received at 684293@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: debian-user <debian-user@lists.debian.org>, 684293@bugs.debian.org
Cc: M H <mh000151@yahoo.com>, linux@packages.debian.org
Subject: Re: Bug#684293: root cause of mount hang in installer [kernel bug]
Date: Sat, 11 Aug 2012 21:57:10 +0200
[Message part 1 (text/plain, inline)]
reassign 684293 linux
severity 684293 critical
thanks

Quoting Brian Potkin (claremont102@gmail.com):
> On Sat 11 Aug 2012 at 19:07:33 +0200, Christian PERRIER wrote:
> 
> > Quoting M H (mh000151@yahoo.com):
> > > After some googling I found out that the root cause of the recent mount problems with extended partitions (maybe also mounting disks like sda)
> > > are related to the infinite loop kernel bug in __getblk_slow. 
> > > 
> > > (see the explanation: https://patchwork.kernel.org/patch/1189121/)
> > > The affected debian kernels should get fixed with the patch offered in kernel 3.2.24 (http://lwn.net/Articles/508225/).
> > 
> > 
> > Is it me or do both these URL return 404?
> 
> Quickly tested both of them a minute ago. They worked for me.


OK, reassigning to the Linux kernel.

To Debian Kernel team: this bug has been revealed in D-I beta1. Any
attempt to mount an extended partition (which is done in both
mountmedia and iso-scan) loops forever and D-I appears to be
"hanged". This happens for instance each time D-I looks for missing
firmware on existing devices.

We had several bug reports about this. mountmedia has been fixed (more
with a workaround than a real fix) but iso-scan is still affected.

So, it seems that the patch described above is highly wished for
wheezy. It would be great to have it before D-I beta2, indeed.

For that reason, I set the bug's severity to critical (breaks
unrelated packages).

[signature.asc (application/pgp-signature, inline)]

Bug reassigned from package 'iso-scan' to 'linux'. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 11 Aug 2012 20:00:06 GMT) Full text and rfc822 format available.

No longer marked as found in versions iso-scan/1.40. Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 11 Aug 2012 20:00:07 GMT) Full text and rfc822 format available.

Severity set to 'critical' from 'important' Request was from Christian PERRIER <bubulle@debian.org> to control@bugs.debian.org. (Sat, 11 Aug 2012 20:00:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#684293; Package linux. (Sat, 11 Aug 2012 20:30:11 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonathan Nieder <jrnieder@gmail.com>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Sat, 11 Aug 2012 20:30:11 GMT) Full text and rfc822 format available.

Message #55 received at 684293@bugs.debian.org (full text, mbox):

From: Jonathan Nieder <jrnieder@gmail.com>
To: Christian PERRIER <bubulle@debian.org>
Cc: 684293@bugs.debian.org, M H <mh000151@yahoo.com>
Subject: Re: root cause of mount hang in installer [kernel bug]
Date: Sat, 11 Aug 2012 13:28:49 -0700
# symptoms appear with v3.2.19~14 (block: don't mark buffers beyond
# end of disk as mapped, 2012-05-11)
reassign 684293 src:linux linux-2.6/3.2.19-1
# fixed by v3.2.24~63 (block: fix infinite loop in __getblk_slow,
# 2012-07-12)
tags 684293 + upstream fixed-upstream
# there's no such thing as a package unrelated to kernel :)
severity 684293 serious
quit

Hi Christian,

>>> Quoting M H (mh000151@yahoo.com):

>>>> After some googling I found out that the root cause of the recent mount problems with extended partitions (maybe also mounting disks like sda)
>>>> are related to the infinite loop kernel bug in __getblk_slow. 
>>>>
>>>> (see the explanation: https://patchwork.kernel.org/patch/1189121/)
>>>> The affected debian kernels should get fixed with the patch offered in kernel 3.2.24 (http://lwn.net/Articles/508225/).

Marking so, thanks.



Bug reassigned from package 'linux' to 'src:linux'. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 11 Aug 2012 20:30:12 GMT) Full text and rfc822 format available.

Marked as found in versions linux-2.6/3.2.19-1. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 11 Aug 2012 20:30:13 GMT) Full text and rfc822 format available.

Added tag(s) upstream and fixed-upstream. Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 11 Aug 2012 20:30:14 GMT) Full text and rfc822 format available.

Severity set to 'serious' from 'critical' Request was from Jonathan Nieder <jrnieder@gmail.com> to control@bugs.debian.org. (Sat, 11 Aug 2012 20:30:14 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Sat, 11 Aug 2012 20:36:04 GMT) Full text and rfc822 format available.

Marked as found in versions linux-2.6/3.2.19-1; no longer marked as found in versions linux-2.6/3.2.19-1. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 11 Aug 2012 20:36:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#684293; Package src:linux. (Wed, 15 Aug 2012 15:27:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 15 Aug 2012 15:27:03 GMT) Full text and rfc822 format available.

Message #72 received at 684293@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: M H <mh000151@yahoo.com>, 684293@bugs.debian.org
Subject: Re: Bug#684293: installation-reports: Installer hangs at iso-scan step while mounting an extended partition
Date: Wed, 15 Aug 2012 17:23:02 +0200
[Message part 1 (text/plain, inline)]
Quoting M H (mh000151@yahoo.com):

> As a workaround the process 1291 can be killed to continue with the
> installation.
> The hang is caused by the script iso-scan.postinst (package: iso-scan), where
> the extended partition is not omitted from the device list.
> This bug has the same cause as the mountmedia bug #683849.
> 
> The following untested patch should solve this issue:

I finally had time to test it and....it doesn't work:

The problem lies here:

> +                       if [ "$PARTITION_TYPE" != "0x5" ] && [ "$PARTITION_TYPE" != "0xf" ]; then
> +                               DEVS=${DEVS:+$DEVS\\n}$tmpdev
> +                       fi

"\n" is literally inserted in the list of devices, so mount actually
attemps to mount "/dev/sda1\n/dev/sda2\n....". As you might expect,
that fails..:-)

So, the patch should indeed be corrected to really build a list of
devices with hard returns between them.


[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Kernel Team <debian-kernel@lists.debian.org>:
Bug#684293; Package src:linux. (Wed, 15 Aug 2012 16:15:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Christian PERRIER <bubulle@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Kernel Team <debian-kernel@lists.debian.org>. (Wed, 15 Aug 2012 16:15:06 GMT) Full text and rfc822 format available.

Message #77 received at 684293@bugs.debian.org (full text, mbox):

From: Christian PERRIER <bubulle@debian.org>
To: M H <mh000151@yahoo.com>, 684293@bugs.debian.org
Subject: Re: Bug#684293: installation-reports: Installer hangs at iso-scan step while mounting an extended partition
Date: Wed, 15 Aug 2012 18:12:00 +0200
[Message part 1 (text/plain, inline)]
Quoting Christian PERRIER (bubulle@debian.org):

> "\n" is literally inserted in the list of devices, so mount actually
> attemps to mount "/dev/sda1\n/dev/sda2\n....". As you might expect,
> that fails..:-)
> 
> So, the patch should indeed be corrected to really build a list of
> devices with hard returns between them.
> 
> 

The attached patch works (tested). It still looks ugly to me and
there's probably a cleaner way to achieve what we want, though.




-- 



[patch (text/plain, attachment)]
[signature.asc (application/pgp-signature, inline)]

Reply sent to Ben Hutchings <ben@decadent.org.uk>:
You have taken responsibility. (Tue, 18 Sep 2012 18:30:43 GMT) Full text and rfc822 format available.

Notification sent to M H <mh000151@yahoo.com>:
Bug acknowledged by developer. (Tue, 18 Sep 2012 18:30:43 GMT) Full text and rfc822 format available.

Message #82 received at 684293-close@bugs.debian.org (full text, mbox):

From: Ben Hutchings <ben@decadent.org.uk>
To: 684293-close@bugs.debian.org
Subject: Bug#684293: fixed in linux 3.2.29-1
Date: Tue, 18 Sep 2012 18:26:35 +0000
Source: linux
Source-Version: 3.2.29-1

We believe that the bug you reported is fixed in the latest version of
linux, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 684293@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Ben Hutchings <ben@decadent.org.uk> (supplier of updated linux package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Sun, 16 Sep 2012 06:16:38 +0100
Source: linux
Binary: linux-source-3.2 linux-doc-3.2 linux-manual-3.2 linux-support-3.2.0-4 linux-libc-dev linux-headers-3.2.0-4-all linux-headers-3.2.0-4-all-alpha linux-headers-3.2.0-4-common linux-image-3.2.0-4-alpha-generic linux-headers-3.2.0-4-alpha-generic linux-image-3.2.0-4-alpha-smp linux-headers-3.2.0-4-alpha-smp linux-image-3.2.0-4-alpha-legacy linux-headers-3.2.0-4-alpha-legacy linux-headers-3.2.0-4-all-amd64 kernel-image-3.2.0-4-amd64-di nic-modules-3.2.0-4-amd64-di nic-extra-modules-3.2.0-4-amd64-di nic-wireless-modules-3.2.0-4-amd64-di nic-shared-modules-3.2.0-4-amd64-di serial-modules-3.2.0-4-amd64-di usb-serial-modules-3.2.0-4-amd64-di ppp-modules-3.2.0-4-amd64-di pata-modules-3.2.0-4-amd64-di cdrom-core-modules-3.2.0-4-amd64-di firewire-core-modules-3.2.0-4-amd64-di scsi-core-modules-3.2.0-4-amd64-di scsi-modules-3.2.0-4-amd64-di scsi-common-modules-3.2.0-4-amd64-di scsi-extra-modules-3.2.0-4-amd64-di plip-modules-3.2.0-4-amd64-di floppy-modules-3.2.0-4-amd64-di
 loop-modules-3.2.0-4-amd64-di btrfs-modules-3.2.0-4-amd64-di ext2-modules-3.2.0-4-amd64-di ext3-modules-3.2.0-4-amd64-di ext4-modules-3.2.0-4-amd64-di isofs-modules-3.2.0-4-amd64-di jfs-modules-3.2.0-4-amd64-di ntfs-modules-3.2.0-4-amd64-di reiserfs-modules-3.2.0-4-amd64-di xfs-modules-3.2.0-4-amd64-di fat-modules-3.2.0-4-amd64-di ufs-modules-3.2.0-4-amd64-di qnx4-modules-3.2.0-4-amd64-di md-modules-3.2.0-4-amd64-di multipath-modules-3.2.0-4-amd64-di usb-modules-3.2.0-4-amd64-di usb-storage-modules-3.2.0-4-amd64-di pcmcia-storage-modules-3.2.0-4-amd64-di fb-modules-3.2.0-4-amd64-di input-modules-3.2.0-4-amd64-di event-modules-3.2.0-4-amd64-di mouse-modules-3.2.0-4-amd64-di irda-modules-3.2.0-4-amd64-di parport-modules-3.2.0-4-amd64-di nic-pcmcia-modules-3.2.0-4-amd64-di pcmcia-modules-3.2.0-4-amd64-di nic-usb-modules-3.2.0-4-amd64-di sata-modules-3.2.0-4-amd64-di core-modules-3.2.0-4-amd64-di acpi-modules-3.2.0-4-amd64-di i2c-modules-3.2.0-4-amd64-di
 crc-modules-3.2.0-4-amd64-di crypto-modules-3.2.0-4-amd64-di crypto-dm-modules-3.2.0-4-amd64-di efi-modules-3.2.0-4-amd64-di ata-modules-3.2.0-4-amd64-di mmc-core-modules-3.2.0-4-amd64-di mmc-modules-3.2.0-4-amd64-di nbd-modules-3.2.0-4-amd64-di squashfs-modules-3.2.0-4-amd64-di speakup-modules-3.2.0-4-amd64-di virtio-modules-3.2.0-4-amd64-di uinput-modules-3.2.0-4-amd64-di sound-modules-3.2.0-4-amd64-di zlib-modules-3.2.0-4-amd64-di hyperv-modules-3.2.0-4-amd64-di udf-modules-3.2.0-4-amd64-di fuse-modules-3.2.0-4-amd64-di linux-image-3.2.0-4-amd64 linux-headers-3.2.0-4-amd64 linux-image-3.2.0-4-amd64-dbg xen-linux-system-3.2.0-4-amd64 linux-headers-3.2.0-4-common-rt linux-image-3.2.0-4-rt-amd64 linux-headers-3.2.0-4-rt-amd64 linux-image-3.2.0-4-rt-amd64-dbg linux-headers-3.2.0-4-all-armel kernel-image-3.2.0-4-iop32x-di nic-modules-3.2.0-4-iop32x-di nic-shared-modules-3.2.0-4-iop32x-di usb-serial-modules-3.2.0-4-iop32x-di ppp-modules-3.2.0-4-iop32x-di
 pata-modules-3.2.0-4-iop32x-di cdrom-core-modules-3.2.0-4-iop32x-di scsi-core-modules-3.2.0-4-iop32x-di loop-modules-3.2.0-4-iop32x-di ipv6-modules-3.2.0-4-iop32x-di btrfs-modules-3.2.0-4-iop32x-di ext2-modules-3.2.0-4-iop32x-di ext3-modules-3.2.0-4-iop32x-di ext4-modules-3.2.0-4-iop32x-di isofs-modules-3.2.0-4-iop32x-di jffs2-modules-3.2.0-4-iop32x-di jfs-modules-3.2.0-4-iop32x-di reiserfs-modules-3.2.0-4-iop32x-di fat-modules-3.2.0-4-iop32x-di md-modules-3.2.0-4-iop32x-di multipath-modules-3.2.0-4-iop32x-di usb-modules-3.2.0-4-iop32x-di usb-storage-modules-3.2.0-4-iop32x-di event-modules-3.2.0-4-iop32x-di nic-usb-modules-3.2.0-4-iop32x-di sata-modules-3.2.0-4-iop32x-di core-modules-3.2.0-4-iop32x-di crc-modules-3.2.0-4-iop32x-di crypto-modules-3.2.0-4-iop32x-di crypto-dm-modules-3.2.0-4-iop32x-di ata-modules-3.2.0-4-iop32x-di nbd-modules-3.2.0-4-iop32x-di squashfs-modules-3.2.0-4-iop32x-di zlib-modules-3.2.0-4-iop32x-di udf-modules-3.2.0-4-iop32x-di
 fuse-modules-3.2.0-4-iop32x-di kernel-image-3.2.0-4-kirkwood-di nic-modules-3.2.0-4-kirkwood-di nic-shared-modules-3.2.0-4-kirkwood-di usb-serial-modules-3.2.0-4-kirkwood-di ppp-modules-3.2.0-4-kirkwood-di cdrom-core-modules-3.2.0-4-kirkwood-di scsi-core-modules-3.2.0-4-kirkwood-di loop-modules-3.2.0-4-kirkwood-di ipv6-modules-3.2.0-4-kirkwood-di btrfs-modules-3.2.0-4-kirkwood-di ext2-modules-3.2.0-4-kirkwood-di ext3-modules-3.2.0-4-kirkwood-di ext4-modules-3.2.0-4-kirkwood-di isofs-modules-3.2.0-4-kirkwood-di jfs-modules-3.2.0-4-kirkwood-di reiserfs-modules-3.2.0-4-kirkwood-di fat-modules-3.2.0-4-kirkwood-di minix-modules-3.2.0-4-kirkwood-di md-modules-3.2.0-4-kirkwood-di multipath-modules-3.2.0-4-kirkwood-di usb-modules-3.2.0-4-kirkwood-di usb-storage-modules-3.2.0-4-kirkwood-di fb-modules-3.2.0-4-kirkwood-di input-modules-3.2.0-4-kirkwood-di event-modules-3.2.0-4-kirkwood-di mouse-modules-3.2.0-4-kirkwood-di nic-usb-modules-3.2.0-4-kirkwood-di
 sata-modules-3.2.0-4-kirkwood-di core-modules-3.2.0-4-kirkwood-di crc-modules-3.2.0-4-kirkwood-di crypto-modules-3.2.0-4-kirkwood-di crypto-dm-modules-3.2.0-4-kirkwood-di mmc-modules-3.2.0-4-kirkwood-di nbd-modules-3.2.0-4-kirkwood-di squashfs-modules-3.2.0-4-kirkwood-di uinput-modules-3.2.0-4-kirkwood-di leds-modules-3.2.0-4-kirkwood-di udf-modules-3.2.0-4-kirkwood-di fuse-modules-3.2.0-4-kirkwood-di kernel-image-3.2.0-4-orion5x-di nic-modules-3.2.0-4-orion5x-di nic-shared-modules-3.2.0-4-orion5x-di usb-serial-modules-3.2.0-4-orion5x-di ppp-modules-3.2.0-4-orion5x-di cdrom-core-modules-3.2.0-4-orion5x-di scsi-core-modules-3.2.0-4-orion5x-di loop-modules-3.2.0-4-orion5x-di ipv6-modules-3.2.0-4-orion5x-di btrfs-modules-3.2.0-4-orion5x-di ext2-modules-3.2.0-4-orion5x-di ext3-modules-3.2.0-4-orion5x-di ext4-modules-3.2.0-4-orion5x-di isofs-modules-3.2.0-4-orion5x-di jffs2-modules-3.2.0-4-orion5x-di jfs-modules-3.2.0-4-orion5x-di reiserfs-modules-3.2.0-4-orion5x-di
 fat-modules-3.2.0-4-orion5x-di minix-modules-3.2.0-4-orion5x-di md-modules-3.2.0-4-orion5x-di multipath-modules-3.2.0-4-orion5x-di usb-modules-3.2.0-4-orion5x-di usb-storage-modules-3.2.0-4-orion5x-di event-modules-3.2.0-4-orion5x-di nic-usb-modules-3.2.0-4-orion5x-di sata-modules-3.2.0-4-orion5x-di core-modules-3.2.0-4-orion5x-di crc-modules-3.2.0-4-orion5x-di crypto-modules-3.2.0-4-orion5x-di crypto-dm-modules-3.2.0-4-orion5x-di nbd-modules-3.2.0-4-orion5x-di squashfs-modules-3.2.0-4-orion5x-di zlib-modules-3.2.0-4-orion5x-di udf-modules-3.2.0-4-orion5x-di fuse-modules-3.2.0-4-orion5x-di kernel-image-3.2.0-4-versatile-di nic-modules-3.2.0-4-versatile-di nic-shared-modules-3.2.0-4-versatile-di usb-serial-modules-3.2.0-4-versatile-di ppp-modules-3.2.0-4-versatile-di cdrom-core-modules-3.2.0-4-versatile-di scsi-core-modules-3.2.0-4-versatile-di scsi-common-modules-3.2.0-4-versatile-di loop-modules-3.2.0-4-versatile-di ipv6-modules-3.2.0-4-versatile-di
 btrfs-modules-3.2.0-4-versatile-di ext2-modules-3.2.0-4-versatile-di ext3-modules-3.2.0-4-versatile-di ext4-modules-3.2.0-4-versatile-di isofs-modules-3.2.0-4-versatile-di reiserfs-modules-3.2.0-4-versatile-di fat-modules-3.2.0-4-versatile-di md-modules-3.2.0-4-versatile-di multipath-modules-3.2.0-4-versatile-di usb-modules-3.2.0-4-versatile-di usb-storage-modules-3.2.0-4-versatile-di nic-usb-modules-3.2.0-4-versatile-di sata-modules-3.2.0-4-versatile-di core-modules-3.2.0-4-versatile-di crc-modules-3.2.0-4-versatile-di crypto-modules-3.2.0-4-versatile-di crypto-dm-modules-3.2.0-4-versatile-di nbd-modules-3.2.0-4-versatile-di squashfs-modules-3.2.0-4-versatile-di virtio-modules-3.2.0-4-versatile-di zlib-modules-3.2.0-4-versatile-di udf-modules-3.2.0-4-versatile-di fuse-modules-3.2.0-4-versatile-di linux-image-3.2.0-4-iop32x linux-headers-3.2.0-4-iop32x linux-image-3.2.0-4-ixp4xx linux-headers-3.2.0-4-ixp4xx linux-image-3.2.0-4-kirkwood linux-headers-3.2.0-4-kirkwood
 linux-image-3.2.0-4-mv78xx0 linux-headers-3.2.0-4-mv78xx0 linux-image-3.2.0-4-orion5x linux-headers-3.2.0-4-orion5x linux-image-3.2.0-4-versatile linux-headers-3.2.0-4-versatile linux-headers-3.2.0-4-all-armhf kernel-image-3.2.0-4-mx5-di nic-modules-3.2.0-4-mx5-di nic-shared-modules-3.2.0-4-mx5-di scsi-core-modules-3.2.0-4-mx5-di loop-modules-3.2.0-4-mx5-di ipv6-modules-3.2.0-4-mx5-di btrfs-modules-3.2.0-4-mx5-di ext2-modules-3.2.0-4-mx5-di ext3-modules-3.2.0-4-mx5-di ext4-modules-3.2.0-4-mx5-di isofs-modules-3.2.0-4-mx5-di jfs-modules-3.2.0-4-mx5-di reiserfs-modules-3.2.0-4-mx5-di fat-modules-3.2.0-4-mx5-di minix-modules-3.2.0-4-mx5-di md-modules-3.2.0-4-mx5-di multipath-modules-3.2.0-4-mx5-di usb-storage-modules-3.2.0-4-mx5-di input-modules-3.2.0-4-mx5-di nic-usb-modules-3.2.0-4-mx5-di core-modules-3.2.0-4-mx5-di crc-modules-3.2.0-4-mx5-di crypto-modules-3.2.0-4-mx5-di crypto-dm-modules-3.2.0-4-mx5-di mmc-modules-3.2.0-4-mx5-di nbd-modules-3.2.0-4-mx5-di
 squashfs-modules-3.2.0-4-mx5-di uinput-modules-3.2.0-4-mx5-di udf-modules-3.2.0-4-mx5-di fuse-modules-3.2.0-4-mx5-di linux-image-3.2.0-4-mx5 linux-headers-3.2.0-4-mx5 linux-image-3.2.0-4-omap linux-headers-3.2.0-4-omap linux-image-3.2.0-4-vexpress linux-headers-3.2.0-4-vexpress linux-headers-3.2.0-4-all-hppa kernel-image-3.2.0-4-parisc-di nic-modules-3.2.0-4-parisc-di ppp-modules-3.2.0-4-parisc-di pata-modules-3.2.0-4-parisc-di cdrom-core-modules-3.2.0-4-parisc-di scsi-core-modules-3.2.0-4-parisc-di scsi-modules-3.2.0-4-parisc-di loop-modules-3.2.0-4-parisc-di ipv6-modules-3.2.0-4-parisc-di btrfs-modules-3.2.0-4-parisc-di ext3-modules-3.2.0-4-parisc-di ext4-modules-3.2.0-4-parisc-di fat-modules-3.2.0-4-parisc-di md-modules-3.2.0-4-parisc-di multipath-modules-3.2.0-4-parisc-di usb-modules-3.2.0-4-parisc-di usb-storage-modules-3.2.0-4-parisc-di input-modules-3.2.0-4-parisc-di crypto-modules-3.2.0-4-parisc-di crypto-dm-modules-3.2.0-4-parisc-di
 nbd-modules-3.2.0-4-parisc-di zlib-modules-3.2.0-4-parisc-di fuse-modules-3.2.0-4-parisc-di kernel-image-3.2.0-4-parisc64-di nic-modules-3.2.0-4-parisc64-di ppp-modules-3.2.0-4-parisc64-di pata-modules-3.2.0-4-parisc64-di cdrom-core-modules-3.2.0-4-parisc64-di scsi-core-modules-3.2.0-4-parisc64-di scsi-modules-3.2.0-4-parisc64-di loop-modules-3.2.0-4-parisc64-di ipv6-modules-3.2.0-4-parisc64-di btrfs-modules-3.2.0-4-parisc64-di ext3-modules-3.2.0-4-parisc64-di ext4-modules-3.2.0-4-parisc64-di fat-modules-3.2.0-4-parisc64-di md-modules-3.2.0-4-parisc64-di multipath-modules-3.2.0-4-parisc64-di usb-modules-3.2.0-4-parisc64-di usb-storage-modules-3.2.0-4-parisc64-di input-modules-3.2.0-4-parisc64-di crypto-modules-3.2.0-4-parisc64-di crypto-dm-modules-3.2.0-4-parisc64-di nbd-modules-3.2.0-4-parisc64-di zlib-modules-3.2.0-4-parisc64-di fuse-modules-3.2.0-4-parisc64-di linux-image-3.2.0-4-parisc linux-headers-3.2.0-4-parisc linux-image-3.2.0-4-parisc-smp
 linux-headers-3.2.0-4-parisc-smp linux-image-3.2.0-4-parisc64 linux-headers-3.2.0-4-parisc64 linux-image-3.2.0-4-parisc64-smp linux-headers-3.2.0-4-parisc64-smp linux-headers-3.2.0-4-all-i386 kernel-image-3.2.0-4-486-di nic-modules-3.2.0-4-486-di nic-extra-modules-3.2.0-4-486-di nic-wireless-modules-3.2.0-4-486-di nic-shared-modules-3.2.0-4-486-di serial-modules-3.2.0-4-486-di usb-serial-modules-3.2.0-4-486-di ppp-modules-3.2.0-4-486-di pata-modules-3.2.0-4-486-di cdrom-core-modules-3.2.0-4-486-di firewire-core-modules-3.2.0-4-486-di scsi-core-modules-3.2.0-4-486-di scsi-modules-3.2.0-4-486-di scsi-common-modules-3.2.0-4-486-di scsi-extra-modules-3.2.0-4-486-di plip-modules-3.2.0-4-486-di floppy-modules-3.2.0-4-486-di loop-modules-3.2.0-4-486-di btrfs-modules-3.2.0-4-486-di ext2-modules-3.2.0-4-486-di ext3-modules-3.2.0-4-486-di ext4-modules-3.2.0-4-486-di isofs-modules-3.2.0-4-486-di jfs-modules-3.2.0-4-486-di ntfs-modules-3.2.0-4-486-di
 reiserfs-modules-3.2.0-4-486-di xfs-modules-3.2.0-4-486-di fat-modules-3.2.0-4-486-di ufs-modules-3.2.0-4-486-di qnx4-modules-3.2.0-4-486-di md-modules-3.2.0-4-486-di multipath-modules-3.2.0-4-486-di usb-modules-3.2.0-4-486-di usb-storage-modules-3.2.0-4-486-di pcmcia-storage-modules-3.2.0-4-486-di fb-modules-3.2.0-4-486-di input-modules-3.2.0-4-486-di event-modules-3.2.0-4-486-di mouse-modules-3.2.0-4-486-di irda-modules-3.2.0-4-486-di parport-modules-3.2.0-4-486-di nic-pcmcia-modules-3.2.0-4-486-di pcmcia-modules-3.2.0-4-486-di nic-usb-modules-3.2.0-4-486-di sata-modules-3.2.0-4-486-di core-modules-3.2.0-4-486-di acpi-modules-3.2.0-4-486-di i2c-modules-3.2.0-4-486-di crc-modules-3.2.0-4-486-di crypto-modules-3.2.0-4-486-di crypto-dm-modules-3.2.0-4-486-di efi-modules-3.2.0-4-486-di ata-modules-3.2.0-4-486-di mmc-core-modules-3.2.0-4-486-di mmc-modules-3.2.0-4-486-di nbd-modules-3.2.0-4-486-di squashfs-modules-3.2.0-4-486-di speakup-modules-3.2.0-4-486-di
 virtio-modules-3.2.0-4-486-di uinput-modules-3.2.0-4-486-di sound-modules-3.2.0-4-486-di zlib-modules-3.2.0-4-486-di hyperv-modules-3.2.0-4-486-di udf-modules-3.2.0-4-486-di fuse-modules-3.2.0-4-486-di kernel-image-3.2.0-4-686-pae-di nic-modules-3.2.0-4-686-pae-di nic-extra-modules-3.2.0-4-686-pae-di nic-wireless-modules-3.2.0-4-686-pae-di nic-shared-modules-3.2.0-4-686-pae-di serial-modules-3.2.0-4-686-pae-di usb-serial-modules-3.2.0-4-686-pae-di ppp-modules-3.2.0-4-686-pae-di pata-modules-3.2.0-4-686-pae-di cdrom-core-modules-3.2.0-4-686-pae-di firewire-core-modules-3.2.0-4-686-pae-di scsi-core-modules-3.2.0-4-686-pae-di scsi-modules-3.2.0-4-686-pae-di scsi-common-modules-3.2.0-4-686-pae-di scsi-extra-modules-3.2.0-4-686-pae-di plip-modules-3.2.0-4-686-pae-di floppy-modules-3.2.0-4-686-pae-di loop-modules-3.2.0-4-686-pae-di btrfs-modules-3.2.0-4-686-pae-di ext2-modules-3.2.0-4-686-pae-di ext3-modules-3.2.0-4-686-pae-di ext4-modules-3.2.0-4-686-pae-di
 isofs-modules-3.2.0-4-686-pae-di jfs-modules-3.2.0-4-686-pae-di ntfs-modules-3.2.0-4-686-pae-di reiserfs-modules-3.2.0-4-686-pae-di xfs-modules-3.2.0-4-686-pae-di fat-modules-3.2.0-4-686-pae-di ufs-modules-3.2.0-4-686-pae-di qnx4-modules-3.2.0-4-686-pae-di md-modules-3.2.0-4-686-pae-di multipath-modules-3.2.0-4-686-pae-di usb-modules-3.2.0-4-686-pae-di usb-storage-modules-3.2.0-4-686-pae-di pcmcia-storage-modules-3.2.0-4-686-pae-di fb-modules-3.2.0-4-686-pae-di input-modules-3.2.0-4-686-pae-di event-modules-3.2.0-4-686-pae-di mouse-modules-3.2.0-4-686-pae-di irda-modules-3.2.0-4-686-pae-di parport-modules-3.2.0-4-686-pae-di nic-pcmcia-modules-3.2.0-4-686-pae-di pcmcia-modules-3.2.0-4-686-pae-di nic-usb-modules-3.2.0-4-686-pae-di sata-modules-3.2.0-4-686-pae-di core-modules-3.2.0-4-686-pae-di acpi-modules-3.2.0-4-686-pae-di i2c-modules-3.2.0-4-686-pae-di crc-modules-3.2.0-4-686-pae-di crypto-modules-3.2.0-4-686-pae-di crypto-dm-modules-3.2.0-4-686-pae-di
 efi-modules-3.2.0-4-686-pae-di ata-modules-3.2.0-4-686-pae-di mmc-core-modules-3.2.0-4-686-pae-di mmc-modules-3.2.0-4-686-pae-di nbd-modules-3.2.0-4-686-pae-di squashfs-modules-3.2.0-4-686-pae-di speakup-modules-3.2.0-4-686-pae-di virtio-modules-3.2.0-4-686-pae-di uinput-modules-3.2.0-4-686-pae-di sound-modules-3.2.0-4-686-pae-di zlib-modules-3.2.0-4-686-pae-di hyperv-modules-3.2.0-4-686-pae-di udf-modules-3.2.0-4-686-pae-di fuse-modules-3.2.0-4-686-pae-di linux-image-3.2.0-4-486 linux-headers-3.2.0-4-486 linux-image-3.2.0-4-686-pae linux-headers-3.2.0-4-686-pae linux-image-3.2.0-4-686-pae-dbg xen-linux-system-3.2.0-4-686-pae linux-image-3.2.0-4-rt-686-pae linux-headers-3.2.0-4-rt-686-pae linux-image-3.2.0-4-rt-686-pae-dbg linux-headers-3.2.0-4-all-ia64 kernel-image-3.2.0-4-itanium-di nic-modules-3.2.0-4-itanium-di nic-shared-modules-3.2.0-4-itanium-di serial-modules-3.2.0-4-itanium-di ppp-modules-3.2.0-4-itanium-di ide-modules-3.2.0-4-itanium-di
 pata-modules-3.2.0-4-itanium-di ide-core-modules-3.2.0-4-itanium-di cdrom-core-modules-3.2.0-4-itanium-di firewire-core-modules-3.2.0-4-itanium-di scsi-core-modules-3.2.0-4-itanium-di scsi-modules-3.2.0-4-itanium-di plip-modules-3.2.0-4-itanium-di loop-modules-3.2.0-4-itanium-di ipv6-modules-3.2.0-4-itanium-di btrfs-modules-3.2.0-4-itanium-di ext2-modules-3.2.0-4-itanium-di ext3-modules-3.2.0-4-itanium-di ext4-modules-3.2.0-4-itanium-di isofs-modules-3.2.0-4-itanium-di jfs-modules-3.2.0-4-itanium-di ntfs-modules-3.2.0-4-itanium-di reiserfs-modules-3.2.0-4-itanium-di xfs-modules-3.2.0-4-itanium-di fat-modules-3.2.0-4-itanium-di ufs-modules-3.2.0-4-itanium-di md-modules-3.2.0-4-itanium-di multipath-modules-3.2.0-4-itanium-di usb-modules-3.2.0-4-itanium-di usb-storage-modules-3.2.0-4-itanium-di fb-modules-3.2.0-4-itanium-di input-modules-3.2.0-4-itanium-di event-modules-3.2.0-4-itanium-di mouse-modules-3.2.0-4-itanium-di irda-modules-3.2.0-4-itanium-di
 parport-modules-3.2.0-4-itanium-di pcmcia-modules-3.2.0-4-itanium-di nic-usb-modules-3.2.0-4-itanium-di sata-modules-3.2.0-4-itanium-di core-modules-3.2.0-4-itanium-di crc-modules-3.2.0-4-itanium-di crypto-modules-3.2.0-4-itanium-di crypto-dm-modules-3.2.0-4-itanium-di efi-modules-3.2.0-4-itanium-di ata-modules-3.2.0-4-itanium-di nbd-modules-3.2.0-4-itanium-di squashfs-modules-3.2.0-4-itanium-di uinput-modules-3.2.0-4-itanium-di zlib-modules-3.2.0-4-itanium-di udf-modules-3.2.0-4-itanium-di fuse-modules-3.2.0-4-itanium-di sn-modules-3.2.0-4-itanium-di linux-image-3.2.0-4-itanium linux-headers-3.2.0-4-itanium linux-image-3.2.0-4-mckinley linux-headers-3.2.0-4-mckinley linux-headers-3.2.0-4-all-m68k kernel-image-3.2.0-4-amiga-di nic-shared-modules-3.2.0-4-amiga-di ppp-modules-3.2.0-4-amiga-di cdrom-core-modules-3.2.0-4-amiga-di scsi-modules-3.2.0-4-amiga-di ipv6-modules-3.2.0-4-amiga-di btrfs-modules-3.2.0-4-amiga-di isofs-modules-3.2.0-4-amiga-di
 jfs-modules-3.2.0-4-amiga-di reiserfs-modules-3.2.0-4-amiga-di fat-modules-3.2.0-4-amiga-di md-modules-3.2.0-4-amiga-di crypto-modules-3.2.0-4-amiga-di nbd-modules-3.2.0-4-amiga-di squashfs-modules-3.2.0-4-amiga-di zlib-modules-3.2.0-4-amiga-di udf-modules-3.2.0-4-amiga-di fuse-modules-3.2.0-4-amiga-di kernel-image-3.2.0-4-atari-di nic-shared-modules-3.2.0-4-atari-di ppp-modules-3.2.0-4-atari-di cdrom-core-modules-3.2.0-4-atari-di scsi-modules-3.2.0-4-atari-di ipv6-modules-3.2.0-4-atari-di btrfs-modules-3.2.0-4-atari-di isofs-modules-3.2.0-4-atari-di jfs-modules-3.2.0-4-atari-di reiserfs-modules-3.2.0-4-atari-di fat-modules-3.2.0-4-atari-di md-modules-3.2.0-4-atari-di crypto-modules-3.2.0-4-atari-di nbd-modules-3.2.0-4-atari-di squashfs-modules-3.2.0-4-atari-di zlib-modules-3.2.0-4-atari-di udf-modules-3.2.0-4-atari-di fuse-modules-3.2.0-4-atari-di kernel-image-3.2.0-4-mac-di nic-shared-modules-3.2.0-4-mac-di ppp-modules-3.2.0-4-mac-di
 cdrom-core-modules-3.2.0-4-mac-di scsi-modules-3.2.0-4-mac-di ipv6-modules-3.2.0-4-mac-di btrfs-modules-3.2.0-4-mac-di isofs-modules-3.2.0-4-mac-di jfs-modules-3.2.0-4-mac-di reiserfs-modules-3.2.0-4-mac-di fat-modules-3.2.0-4-mac-di md-modules-3.2.0-4-mac-di crypto-modules-3.2.0-4-mac-di nbd-modules-3.2.0-4-mac-di squashfs-modules-3.2.0-4-mac-di zlib-modules-3.2.0-4-mac-di udf-modules-3.2.0-4-mac-di fuse-modules-3.2.0-4-mac-di linux-image-3.2.0-4-amiga linux-headers-3.2.0-4-amiga linux-image-3.2.0-4-atari linux-headers-3.2.0-4-atari linux-image-3.2.0-4-bvme6000 linux-headers-3.2.0-4-bvme6000 linux-image-3.2.0-4-mac linux-headers-3.2.0-4-mac linux-image-3.2.0-4-mvme147 linux-headers-3.2.0-4-mvme147 linux-image-3.2.0-4-mvme16x linux-headers-3.2.0-4-mvme16x linux-headers-3.2.0-4-all-mips kernel-image-3.2.0-4-sb1-bcm91250a-di nic-shared-modules-3.2.0-4-sb1-bcm91250a-di ppp-modules-3.2.0-4-sb1-bcm91250a-di cdrom-core-modules-3.2.0-4-sb1-bcm91250a-di
 scsi-core-modules-3.2.0-4-sb1-bcm91250a-di scsi-modules-3.2.0-4-sb1-bcm91250a-di scsi-common-modules-3.2.0-4-sb1-bcm91250a-di loop-modules-3.2.0-4-sb1-bcm91250a-di ipv6-modules-3.2.0-4-sb1-bcm91250a-di btrfs-modules-3.2.0-4-sb1-bcm91250a-di isofs-modules-3.2.0-4-sb1-bcm91250a-di jfs-modules-3.2.0-4-sb1-bcm91250a-di reiserfs-modules-3.2.0-4-sb1-bcm91250a-di xfs-modules-3.2.0-4-sb1-bcm91250a-di fat-modules-3.2.0-4-sb1-bcm91250a-di md-modules-3.2.0-4-sb1-bcm91250a-di multipath-modules-3.2.0-4-sb1-bcm91250a-di usb-modules-3.2.0-4-sb1-bcm91250a-di usb-storage-modules-3.2.0-4-sb1-bcm91250a-di fb-modules-3.2.0-4-sb1-bcm91250a-di input-modules-3.2.0-4-sb1-bcm91250a-di sata-modules-3.2.0-4-sb1-bcm91250a-di crypto-modules-3.2.0-4-sb1-bcm91250a-di crypto-dm-modules-3.2.0-4-sb1-bcm91250a-di nbd-modules-3.2.0-4-sb1-bcm91250a-di squashfs-modules-3.2.0-4-sb1-bcm91250a-di rtc-modules-3.2.0-4-sb1-bcm91250a-di zlib-modules-3.2.0-4-sb1-bcm91250a-di udf-modules-3.2.0-4-sb1-bcm91250a-di
 fuse-modules-3.2.0-4-sb1-bcm91250a-di kernel-image-3.2.0-4-r4k-ip22-di nic-shared-modules-3.2.0-4-r4k-ip22-di loop-modules-3.2.0-4-r4k-ip22-di ipv6-modules-3.2.0-4-r4k-ip22-di btrfs-modules-3.2.0-4-r4k-ip22-di isofs-modules-3.2.0-4-r4k-ip22-di jfs-modules-3.2.0-4-r4k-ip22-di reiserfs-modules-3.2.0-4-r4k-ip22-di xfs-modules-3.2.0-4-r4k-ip22-di md-modules-3.2.0-4-r4k-ip22-di multipath-modules-3.2.0-4-r4k-ip22-di crypto-modules-3.2.0-4-r4k-ip22-di crypto-dm-modules-3.2.0-4-r4k-ip22-di nbd-modules-3.2.0-4-r4k-ip22-di squashfs-modules-3.2.0-4-r4k-ip22-di zlib-modules-3.2.0-4-r4k-ip22-di udf-modules-3.2.0-4-r4k-ip22-di fuse-modules-3.2.0-4-r4k-ip22-di kernel-image-3.2.0-4-r5k-ip32-di nic-shared-modules-3.2.0-4-r5k-ip32-di loop-modules-3.2.0-4-r5k-ip32-di ipv6-modules-3.2.0-4-r5k-ip32-di btrfs-modules-3.2.0-4-r5k-ip32-di isofs-modules-3.2.0-4-r5k-ip32-di jfs-modules-3.2.0-4-r5k-ip32-di reiserfs-modules-3.2.0-4-r5k-ip32-di xfs-modules-3.2.0-4-r5k-ip32-di
 md-modules-3.2.0-4-r5k-ip32-di multipath-modules-3.2.0-4-r5k-ip32-di crypto-modules-3.2.0-4-r5k-ip32-di crypto-dm-modules-3.2.0-4-r5k-ip32-di nbd-modules-3.2.0-4-r5k-ip32-di squashfs-modules-3.2.0-4-r5k-ip32-di zlib-modules-3.2.0-4-r5k-ip32-di udf-modules-3.2.0-4-r5k-ip32-di fuse-modules-3.2.0-4-r5k-ip32-di kernel-image-3.2.0-4-4kc-malta-di ppp-modules-3.2.0-4-4kc-malta-di cdrom-core-modules-3.2.0-4-4kc-malta-di loop-modules-3.2.0-4-4kc-malta-di ipv6-modules-3.2.0-4-4kc-malta-di btrfs-modules-3.2.0-4-4kc-malta-di isofs-modules-3.2.0-4-4kc-malta-di jfs-modules-3.2.0-4-4kc-malta-di reiserfs-modules-3.2.0-4-4kc-malta-di xfs-modules-3.2.0-4-4kc-malta-di fat-modules-3.2.0-4-4kc-malta-di md-modules-3.2.0-4-4kc-malta-di multipath-modules-3.2.0-4-4kc-malta-di usb-modules-3.2.0-4-4kc-malta-di usb-storage-modules-3.2.0-4-4kc-malta-di input-modules-3.2.0-4-4kc-malta-di sata-modules-3.2.0-4-4kc-malta-di crypto-modules-3.2.0-4-4kc-malta-di crypto-dm-modules-3.2.0-4-4kc-malta-di
 nbd-modules-3.2.0-4-4kc-malta-di squashfs-modules-3.2.0-4-4kc-malta-di virtio-modules-3.2.0-4-4kc-malta-di zlib-modules-3.2.0-4-4kc-malta-di udf-modules-3.2.0-4-4kc-malta-di fuse-modules-3.2.0-4-4kc-malta-di linux-image-3.2.0-4-r4k-ip22 linux-headers-3.2.0-4-r4k-ip22 linux-image-3.2.0-4-r5k-ip32 linux-headers-3.2.0-4-r5k-ip32 linux-image-3.2.0-4-sb1-bcm91250a linux-headers-3.2.0-4-sb1-bcm91250a linux-image-3.2.0-4-sb1a-bcm91480b linux-headers-3.2.0-4-sb1a-bcm91480b linux-image-3.2.0-4-4kc-malta linux-headers-3.2.0-4-4kc-malta linux-image-3.2.0-4-5kc-malta linux-headers-3.2.0-4-5kc-malta linux-image-3.2.0-4-octeon linux-headers-3.2.0-4-octeon linux-headers-3.2.0-4-all-mipsel kernel-image-3.2.0-4-r5k-cobalt-di nic-shared-modules-3.2.0-4-r5k-cobalt-di ppp-modules-3.2.0-4-r5k-cobalt-di loop-modules-3.2.0-4-r5k-cobalt-di ipv6-modules-3.2.0-4-r5k-cobalt-di btrfs-modules-3.2.0-4-r5k-cobalt-di jfs-modules-3.2.0-4-r5k-cobalt-di reiserfs-modules-3.2.0-4-r5k-cobalt-di
 xfs-modules-3.2.0-4-r5k-cobalt-di fat-modules-3.2.0-4-r5k-cobalt-di nfs-modules-3.2.0-4-r5k-cobalt-di md-modules-3.2.0-4-r5k-cobalt-di multipath-modules-3.2.0-4-r5k-cobalt-di crypto-modules-3.2.0-4-r5k-cobalt-di crypto-dm-modules-3.2.0-4-r5k-cobalt-di nbd-modules-3.2.0-4-r5k-cobalt-di squashfs-modules-3.2.0-4-r5k-cobalt-di zlib-modules-3.2.0-4-r5k-cobalt-di fuse-modules-3.2.0-4-r5k-cobalt-di kernel-image-3.2.0-4-loongson-2f-di nic-modules-3.2.0-4-loongson-2f-di nic-shared-modules-3.2.0-4-loongson-2f-di ppp-modules-3.2.0-4-loongson-2f-di cdrom-core-modules-3.2.0-4-loongson-2f-di loop-modules-3.2.0-4-loongson-2f-di ipv6-modules-3.2.0-4-loongson-2f-di btrfs-modules-3.2.0-4-loongson-2f-di isofs-modules-3.2.0-4-loongson-2f-di jfs-modules-3.2.0-4-loongson-2f-di reiserfs-modules-3.2.0-4-loongson-2f-di xfs-modules-3.2.0-4-loongson-2f-di fat-modules-3.2.0-4-loongson-2f-di md-modules-3.2.0-4-loongson-2f-di multipath-modules-3.2.0-4-loongson-2f-di
 usb-modules-3.2.0-4-loongson-2f-di usb-storage-modules-3.2.0-4-loongson-2f-di input-modules-3.2.0-4-loongson-2f-di nic-usb-modules-3.2.0-4-loongson-2f-di sata-modules-3.2.0-4-loongson-2f-di crypto-modules-3.2.0-4-loongson-2f-di crypto-dm-modules-3.2.0-4-loongson-2f-di nbd-modules-3.2.0-4-loongson-2f-di squashfs-modules-3.2.0-4-loongson-2f-di virtio-modules-3.2.0-4-loongson-2f-di zlib-modules-3.2.0-4-loongson-2f-di udf-modules-3.2.0-4-loongson-2f-di fuse-modules-3.2.0-4-loongson-2f-di linux-image-3.2.0-4-r5k-cobalt linux-headers-3.2.0-4-r5k-cobalt linux-image-3.2.0-4-loongson-2f linux-headers-3.2.0-4-loongson-2f linux-headers-3.2.0-4-all-powerpc kernel-image-3.2.0-4-powerpc-di nic-modules-3.2.0-4-powerpc-di nic-extra-modules-3.2.0-4-powerpc-di nic-shared-modules-3.2.0-4-powerpc-di serial-modules-3.2.0-4-powerpc-di usb-serial-modules-3.2.0-4-powerpc-di ppp-modules-3.2.0-4-powerpc-di pata-modules-3.2.0-4-powerpc-di cdrom-core-modules-3.2.0-4-powerpc-di
 firewire-core-modules-3.2.0-4-powerpc-di scsi-core-modules-3.2.0-4-powerpc-di scsi-modules-3.2.0-4-powerpc-di scsi-common-modules-3.2.0-4-powerpc-di scsi-extra-modules-3.2.0-4-powerpc-di floppy-modules-3.2.0-4-powerpc-di loop-modules-3.2.0-4-powerpc-di btrfs-modules-3.2.0-4-powerpc-di ext2-modules-3.2.0-4-powerpc-di ext3-modules-3.2.0-4-powerpc-di ext4-modules-3.2.0-4-powerpc-di isofs-modules-3.2.0-4-powerpc-di jfs-modules-3.2.0-4-powerpc-di reiserfs-modules-3.2.0-4-powerpc-di xfs-modules-3.2.0-4-powerpc-di fat-modules-3.2.0-4-powerpc-di hfs-modules-3.2.0-4-powerpc-di affs-modules-3.2.0-4-powerpc-di ufs-modules-3.2.0-4-powerpc-di md-modules-3.2.0-4-powerpc-di multipath-modules-3.2.0-4-powerpc-di usb-modules-3.2.0-4-powerpc-di usb-storage-modules-3.2.0-4-powerpc-di pcmcia-storage-modules-3.2.0-4-powerpc-di input-modules-3.2.0-4-powerpc-di event-modules-3.2.0-4-powerpc-di mouse-modules-3.2.0-4-powerpc-di irda-modules-3.2.0-4-powerpc-di
 nic-pcmcia-modules-3.2.0-4-powerpc-di pcmcia-modules-3.2.0-4-powerpc-di sata-modules-3.2.0-4-powerpc-di core-modules-3.2.0-4-powerpc-di crc-modules-3.2.0-4-powerpc-di crypto-modules-3.2.0-4-powerpc-di crypto-dm-modules-3.2.0-4-powerpc-di ata-modules-3.2.0-4-powerpc-di nbd-modules-3.2.0-4-powerpc-di squashfs-modules-3.2.0-4-powerpc-di virtio-modules-3.2.0-4-powerpc-di uinput-modules-3.2.0-4-powerpc-di zlib-modules-3.2.0-4-powerpc-di udf-modules-3.2.0-4-powerpc-di fuse-modules-3.2.0-4-powerpc-di kernel-image-3.2.0-4-powerpc64-di nic-modules-3.2.0-4-powerpc64-di nic-extra-modules-3.2.0-4-powerpc64-di nic-shared-modules-3.2.0-4-powerpc64-di serial-modules-3.2.0-4-powerpc64-di usb-serial-modules-3.2.0-4-powerpc64-di ppp-modules-3.2.0-4-powerpc64-di pata-modules-3.2.0-4-powerpc64-di cdrom-core-modules-3.2.0-4-powerpc64-di firewire-core-modules-3.2.0-4-powerpc64-di scsi-core-modules-3.2.0-4-powerpc64-di scsi-modules-3.2.0-4-powerpc64-di
 scsi-common-modules-3.2.0-4-powerpc64-di scsi-extra-modules-3.2.0-4-powerpc64-di floppy-modules-3.2.0-4-powerpc64-di loop-modules-3.2.0-4-powerpc64-di btrfs-modules-3.2.0-4-powerpc64-di ext2-modules-3.2.0-4-powerpc64-di ext3-modules-3.2.0-4-powerpc64-di ext4-modules-3.2.0-4-powerpc64-di isofs-modules-3.2.0-4-powerpc64-di jfs-modules-3.2.0-4-powerpc64-di reiserfs-modules-3.2.0-4-powerpc64-di xfs-modules-3.2.0-4-powerpc64-di fat-modules-3.2.0-4-powerpc64-di hfs-modules-3.2.0-4-powerpc64-di affs-modules-3.2.0-4-powerpc64-di ufs-modules-3.2.0-4-powerpc64-di md-modules-3.2.0-4-powerpc64-di multipath-modules-3.2.0-4-powerpc64-di usb-modules-3.2.0-4-powerpc64-di usb-storage-modules-3.2.0-4-powerpc64-di pcmcia-storage-modules-3.2.0-4-powerpc64-di input-modules-3.2.0-4-powerpc64-di event-modules-3.2.0-4-powerpc64-di mouse-modules-3.2.0-4-powerpc64-di irda-modules-3.2.0-4-powerpc64-di nic-pcmcia-modules-3.2.0-4-powerpc64-di pcmcia-modules-3.2.0-4-powerpc64-di
 sata-modules-3.2.0-4-powerpc64-di core-modules-3.2.0-4-powerpc64-di crc-modules-3.2.0-4-powerpc64-di crypto-modules-3.2.0-4-powerpc64-di crypto-dm-modules-3.2.0-4-powerpc64-di ata-modules-3.2.0-4-powerpc64-di nbd-modules-3.2.0-4-powerpc64-di squashfs-modules-3.2.0-4-powerpc64-di virtio-modules-3.2.0-4-powerpc64-di uinput-modules-3.2.0-4-powerpc64-di udf-modules-3.2.0-4-powerpc64-di fuse-modules-3.2.0-4-powerpc64-di hypervisor-modules-3.2.0-4-powerpc64-di fancontrol-modules-3.2.0-4-powerpc64-di linux-image-3.2.0-4-powerpc linux-headers-3.2.0-4-powerpc linux-image-3.2.0-4-powerpc-smp linux-headers-3.2.0-4-powerpc-smp linux-image-3.2.0-4-powerpc64 linux-headers-3.2.0-4-powerpc64 linux-headers-3.2.0-4-all-ppc64 linux-headers-3.2.0-4-all-s390 kernel-image-3.2.0-4-s390x-di nic-modules-3.2.0-4-s390x-di scsi-core-modules-3.2.0-4-s390x-di scsi-modules-3.2.0-4-s390x-di ext2-modules-3.2.0-4-s390x-di ext3-modules-3.2.0-4-s390x-di ext4-modules-3.2.0-4-s390x-di
 xfs-modules-3.2.0-4-s390x-di fat-modules-3.2.0-4-s390x-di md-modules-3.2.0-4-s390x-di multipath-modules-3.2.0-4-s390x-di core-modules-3.2.0-4-s390x-di crypto-modules-3.2.0-4-s390x-di crypto-dm-modules-3.2.0-4-s390x-di nbd-modules-3.2.0-4-s390x-di virtio-modules-3.2.0-4-s390x-di fuse-modules-3.2.0-4-s390x-di dasd-modules-3.2.0-4-s390x-di dasd-extra-modules-3.2.0-4-s390x-di kernel-image-3.2.0-4-s390x-tape-di fuse-modules-3.2.0-4-s390x-tape-di linux-image-3.2.0-4-s390x linux-headers-3.2.0-4-s390x linux-image-3.2.0-4-s390x-dbg linux-image-3.2.0-4-s390x-tape linux-headers-3.2.0-4-all-s390x linux-headers-3.2.0-4-all-sh4 kernel-image-3.2.0-4-sh7751r-di nic-modules-3.2.0-4-sh7751r-di usb-serial-modules-3.2.0-4-sh7751r-di ppp-modules-3.2.0-4-sh7751r-di pata-modules-3.2.0-4-sh7751r-di cdrom-core-modules-3.2.0-4-sh7751r-di firewire-core-modules-3.2.0-4-sh7751r-di scsi-core-modules-3.2.0-4-sh7751r-di loop-modules-3.2.0-4-sh7751r-di ipv6-modules-3.2.0-4-sh7751r-di
 btrfs-modules-3.2.0-4-sh7751r-di ext2-modules-3.2.0-4-sh7751r-di ext4-modules-3.2.0-4-sh7751r-di isofs-modules-3.2.0-4-sh7751r-di jfs-modules-3.2.0-4-sh7751r-di reiserfs-modules-3.2.0-4-sh7751r-di xfs-modules-3.2.0-4-sh7751r-di fat-modules-3.2.0-4-sh7751r-di ufs-modules-3.2.0-4-sh7751r-di minix-modules-3.2.0-4-sh7751r-di md-modules-3.2.0-4-sh7751r-di multipath-modules-3.2.0-4-sh7751r-di usb-storage-modules-3.2.0-4-sh7751r-di parport-modules-3.2.0-4-sh7751r-di nic-usb-modules-3.2.0-4-sh7751r-di sata-modules-3.2.0-4-sh7751r-di i2c-modules-3.2.0-4-sh7751r-di crc-modules-3.2.0-4-sh7751r-di crypto-modules-3.2.0-4-sh7751r-di crypto-dm-modules-3.2.0-4-sh7751r-di nbd-modules-3.2.0-4-sh7751r-di squashfs-modules-3.2.0-4-sh7751r-di speakup-modules-3.2.0-4-sh7751r-di virtio-modules-3.2.0-4-sh7751r-di sound-modules-3.2.0-4-sh7751r-di zlib-modules-3.2.0-4-sh7751r-di udf-modules-3.2.0-4-sh7751r-di fuse-modules-3.2.0-4-sh7751r-di kernel-image-3.2.0-4-sh7785lcr-di
 nic-modules-3.2.0-4-sh7785lcr-di usb-serial-modules-3.2.0-4-sh7785lcr-di ppp-modules-3.2.0-4-sh7785lcr-di pata-modules-3.2.0-4-sh7785lcr-di cdrom-core-modules-3.2.0-4-sh7785lcr-di firewire-core-modules-3.2.0-4-sh7785lcr-di scsi-core-modules-3.2.0-4-sh7785lcr-di loop-modules-3.2.0-4-sh7785lcr-di ipv6-modules-3.2.0-4-sh7785lcr-di btrfs-modules-3.2.0-4-sh7785lcr-di ext2-modules-3.2.0-4-sh7785lcr-di ext4-modules-3.2.0-4-sh7785lcr-di isofs-modules-3.2.0-4-sh7785lcr-di jfs-modules-3.2.0-4-sh7785lcr-di reiserfs-modules-3.2.0-4-sh7785lcr-di xfs-modules-3.2.0-4-sh7785lcr-di fat-modules-3.2.0-4-sh7785lcr-di ufs-modules-3.2.0-4-sh7785lcr-di minix-modules-3.2.0-4-sh7785lcr-di md-modules-3.2.0-4-sh7785lcr-di multipath-modules-3.2.0-4-sh7785lcr-di parport-modules-3.2.0-4-sh7785lcr-di nic-usb-modules-3.2.0-4-sh7785lcr-di sata-modules-3.2.0-4-sh7785lcr-di crc-modules-3.2.0-4-sh7785lcr-di crypto-modules-3.2.0-4-sh7785lcr-di crypto-dm-modules-3.2.0-4-sh7785lcr-di
 nbd-modules-3.2.0-4-sh7785lcr-di squashfs-modules-3.2.0-4-sh7785lcr-di speakup-modules-3.2.0-4-sh7785lcr-di sound-modules-3.2.0-4-sh7785lcr-di zlib-modules-3.2.0-4-sh7785lcr-di udf-modules-3.2.0-4-sh7785lcr-di fuse-modules-3.2.0-4-sh7785lcr-di linux-image-3.2.0-4-sh7751r linux-headers-3.2.0-4-sh7751r linux-image-3.2.0-4-sh7785lcr linux-headers-3.2.0-4-sh7785lcr linux-headers-3.2.0-4-all-sparc kernel-image-3.2.0-4-sparc64-di nic-modules-3.2.0-4-sparc64-di ppp-modules-3.2.0-4-sparc64-di pata-modules-3.2.0-4-sparc64-di cdrom-core-modules-3.2.0-4-sparc64-di scsi-core-modules-3.2.0-4-sparc64-di scsi-modules-3.2.0-4-sparc64-di scsi-common-modules-3.2.0-4-sparc64-di plip-modules-3.2.0-4-sparc64-di btrfs-modules-3.2.0-4-sparc64-di ext2-modules-3.2.0-4-sparc64-di ext3-modules-3.2.0-4-sparc64-di ext4-modules-3.2.0-4-sparc64-di isofs-modules-3.2.0-4-sparc64-di jfs-modules-3.2.0-4-sparc64-di reiserfs-modules-3.2.0-4-sparc64-di xfs-modules-3.2.0-4-sparc64-di
 fat-modules-3.2.0-4-sparc64-di md-modules-3.2.0-4-sparc64-di multipath-modules-3.2.0-4-sparc64-di usb-modules-3.2.0-4-sparc64-di usb-storage-modules-3.2.0-4-sparc64-di input-modules-3.2.0-4-sparc64-di sata-modules-3.2.0-4-sparc64-di core-modules-3.2.0-4-sparc64-di crypto-modules-3.2.0-4-sparc64-di crypto-dm-modules-3.2.0-4-sparc64-di ata-modules-3.2.0-4-sparc64-di nbd-modules-3.2.0-4-sparc64-di squashfs-modules-3.2.0-4-sparc64-di virtio-modules-3.2.0-4-sparc64-di zlib-modules-3.2.0-4-sparc64-di udf-modules-3.2.0-4-sparc64-di fuse-modules-3.2.0-4-sparc64-di linux-image-3.2.0-4-sparc64 linux-headers-3.2.0-4-sparc64 linux-image-3.2.0-4-sparc64-smp linux-headers-3.2.0-4-sparc64-smp
 linux-headers-3.2.0-4-all-sparc64
Architecture: all source
Version: 3.2.29-1
Distribution: unstable
Urgency: low
Maintainer: Debian Kernel Team <debian-kernel@lists.debian.org>
Changed-By: Ben Hutchings <ben@decadent.org.uk>
Closes: 634180 638878 655152 658460 668211 674153 675493 679158 679882 680762 681418 681637 682368 682726 684049 684293 684441 684618 685123 685604 685894 685953 686528 686742 687644
Description: 
 acpi-modules-3.2.0-4-486-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-4-686-pae-di - ACPI support modules (udeb)
 acpi-modules-3.2.0-4-amd64-di - ACPI support modules (udeb)
 affs-modules-3.2.0-4-powerpc64-di - Amiga filesystem support (udeb)
 affs-modules-3.2.0-4-powerpc-di - Amiga filesystem support (udeb)
 ata-modules-3.2.0-4-486-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-686-pae-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-amd64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-iop32x-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-itanium-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-powerpc64-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-powerpc-di - ATA disk modules (udeb)
 ata-modules-3.2.0-4-sparc64-di - ATA disk modules (udeb)
 btrfs-modules-3.2.0-4-486-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-4kc-malta-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-686-pae-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-amd64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-amiga-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-atari-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-iop32x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-itanium-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-kirkwood-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-loongson-2f-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-mac-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-mx5-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-orion5x-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-parisc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-parisc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-powerpc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-powerpc-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-r4k-ip22-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-r5k-cobalt-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-r5k-ip32-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sb1-bcm91250a-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sh7751r-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sh7785lcr-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-sparc64-di - BTRFS filesystem support (udeb)
 btrfs-modules-3.2.0-4-versatile-di - BTRFS filesystem support (udeb)
 cdrom-core-modules-3.2.0-4-486-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-4kc-malta-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-686-pae-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-amd64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-amiga-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-atari-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-iop32x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-itanium-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-kirkwood-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-loongson-2f-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-mac-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-orion5x-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-parisc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-parisc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-powerpc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-powerpc-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sb1-bcm91250a-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sh7751r-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sh7785lcr-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-sparc64-di - CDROM support (udeb)
 cdrom-core-modules-3.2.0-4-versatile-di - CDROM support (udeb)
 core-modules-3.2.0-4-486-di - Core modules (udeb)
 core-modules-3.2.0-4-686-pae-di - Core modules (udeb)
 core-modules-3.2.0-4-amd64-di - Core modules (udeb)
 core-modules-3.2.0-4-iop32x-di - Core modules (udeb)
 core-modules-3.2.0-4-itanium-di - Core modules (udeb)
 core-modules-3.2.0-4-kirkwood-di - Core modules (udeb)
 core-modules-3.2.0-4-mx5-di - Core modules (udeb)
 core-modules-3.2.0-4-orion5x-di - Core modules (udeb)
 core-modules-3.2.0-4-powerpc64-di - Core modules (udeb)
 core-modules-3.2.0-4-powerpc-di - Core modules (udeb)
 core-modules-3.2.0-4-s390x-di - Core modules (udeb)
 core-modules-3.2.0-4-sparc64-di - Core modules (udeb)
 core-modules-3.2.0-4-versatile-di - Core modules (udeb)
 crc-modules-3.2.0-4-486-di - CRC modules (udeb)
 crc-modules-3.2.0-4-686-pae-di - CRC modules (udeb)
 crc-modules-3.2.0-4-amd64-di - CRC modules (udeb)
 crc-modules-3.2.0-4-iop32x-di - CRC modules (udeb)
 crc-modules-3.2.0-4-itanium-di - CRC modules (udeb)
 crc-modules-3.2.0-4-kirkwood-di - CRC modules (udeb)
 crc-modules-3.2.0-4-mx5-di - CRC modules (udeb)
 crc-modules-3.2.0-4-orion5x-di - CRC modules (udeb)
 crc-modules-3.2.0-4-powerpc64-di - CRC modules (udeb)
 crc-modules-3.2.0-4-powerpc-di - CRC modules (udeb)
 crc-modules-3.2.0-4-sh7751r-di - CRC modules (udeb)
 crc-modules-3.2.0-4-sh7785lcr-di - CRC modules (udeb)
 crc-modules-3.2.0-4-versatile-di - CRC modules (udeb)
 crypto-dm-modules-3.2.0-4-486-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-4kc-malta-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-686-pae-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-amd64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-iop32x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-itanium-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-kirkwood-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-loongson-2f-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-mx5-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-orion5x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-parisc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-parisc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-powerpc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-powerpc-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-r4k-ip22-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-r5k-cobalt-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-r5k-ip32-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-s390x-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sb1-bcm91250a-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sh7751r-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sh7785lcr-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-sparc64-di - devicemapper crypto module (udeb)
 crypto-dm-modules-3.2.0-4-versatile-di - devicemapper crypto module (udeb)
 crypto-modules-3.2.0-4-486-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-4kc-malta-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-686-pae-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-amd64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-amiga-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-atari-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-iop32x-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-itanium-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-kirkwood-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-loongson-2f-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-mac-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-mx5-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-orion5x-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-parisc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-parisc-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-powerpc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-powerpc-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-r4k-ip22-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-r5k-cobalt-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-r5k-ip32-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-s390x-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sb1-bcm91250a-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sh7751r-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sh7785lcr-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-sparc64-di - crypto modules (udeb)
 crypto-modules-3.2.0-4-versatile-di - crypto modules (udeb)
 dasd-extra-modules-3.2.0-4-s390x-di - optional dasd DIAG support (udeb)
 dasd-modules-3.2.0-4-s390x-di - dasd modules (udeb)
 efi-modules-3.2.0-4-486-di - EFI modules (udeb)
 efi-modules-3.2.0-4-686-pae-di - EFI modules (udeb)
 efi-modules-3.2.0-4-amd64-di - EFI modules (udeb)
 efi-modules-3.2.0-4-itanium-di - EFI modules (udeb)
 event-modules-3.2.0-4-486-di - Event support (udeb)
 event-modules-3.2.0-4-686-pae-di - Event support (udeb)
 event-modules-3.2.0-4-amd64-di - Event support (udeb)
 event-modules-3.2.0-4-iop32x-di - Event support (udeb)
 event-modules-3.2.0-4-itanium-di - Event support (udeb)
 event-modules-3.2.0-4-kirkwood-di - Event support (udeb)
 event-modules-3.2.0-4-orion5x-di - Event support (udeb)
 event-modules-3.2.0-4-powerpc64-di - Event support (udeb)
 event-modules-3.2.0-4-powerpc-di - Event support (udeb)
 ext2-modules-3.2.0-4-486-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-686-pae-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-amd64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-iop32x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-itanium-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-kirkwood-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-mx5-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-orion5x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-powerpc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-powerpc-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-s390x-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-sh7751r-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-sh7785lcr-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-sparc64-di - EXT2 filesystem support (udeb)
 ext2-modules-3.2.0-4-versatile-di - EXT2 filesystem support (udeb)
 ext3-modules-3.2.0-4-486-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-686-pae-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-amd64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-iop32x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-itanium-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-kirkwood-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-mx5-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-orion5x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-parisc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-parisc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-powerpc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-powerpc-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-s390x-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-sparc64-di - EXT3 filesystem support (udeb)
 ext3-modules-3.2.0-4-versatile-di - EXT3 filesystem support (udeb)
 ext4-modules-3.2.0-4-486-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-686-pae-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-amd64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-iop32x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-itanium-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-kirkwood-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-mx5-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-orion5x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-parisc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-parisc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-powerpc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-powerpc-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-s390x-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-sh7751r-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-sh7785lcr-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-sparc64-di - EXT4 filesystem support (udeb)
 ext4-modules-3.2.0-4-versatile-di - EXT4 filesystem support (udeb)
 fancontrol-modules-3.2.0-4-powerpc64-di - Apple powermac fancontrol modules (udeb)
 fat-modules-3.2.0-4-486-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-4kc-malta-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-686-pae-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-amd64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-amiga-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-atari-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-iop32x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-itanium-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-kirkwood-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-loongson-2f-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-mac-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-mx5-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-orion5x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-parisc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-parisc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-powerpc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-powerpc-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-r5k-cobalt-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-s390x-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sb1-bcm91250a-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sh7751r-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sh7785lcr-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-sparc64-di - FAT filesystem support (udeb)
 fat-modules-3.2.0-4-versatile-di - FAT filesystem support (udeb)
 fb-modules-3.2.0-4-486-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-686-pae-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-amd64-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-itanium-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-kirkwood-di - Frame buffer support (udeb)
 fb-modules-3.2.0-4-sb1-bcm91250a-di - Frame buffer support (udeb)
 firewire-core-modules-3.2.0-4-486-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-686-pae-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-amd64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-itanium-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-powerpc64-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-powerpc-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-sh7751r-di - Core FireWire drivers (udeb)
 firewire-core-modules-3.2.0-4-sh7785lcr-di - Core FireWire drivers (udeb)
 floppy-modules-3.2.0-4-486-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-686-pae-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-amd64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-powerpc64-di - Floppy driver (udeb)
 floppy-modules-3.2.0-4-powerpc-di - Floppy driver (udeb)
 fuse-modules-3.2.0-4-486-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-4kc-malta-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-686-pae-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-amd64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-amiga-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-atari-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-iop32x-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-itanium-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-kirkwood-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-loongson-2f-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-mac-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-mx5-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-orion5x-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-parisc64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-parisc-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-powerpc64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-powerpc-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-r4k-ip22-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-r5k-cobalt-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-r5k-ip32-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-s390x-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-s390x-tape-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sb1-bcm91250a-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sh7751r-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sh7785lcr-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-sparc64-di - FUSE modules (udeb)
 fuse-modules-3.2.0-4-versatile-di - FUSE modules (udeb)
 hfs-modules-3.2.0-4-powerpc64-di - HFS filesystem support (udeb)
 hfs-modules-3.2.0-4-powerpc-di - HFS filesystem support (udeb)
 hypervisor-modules-3.2.0-4-powerpc64-di - IBM 64bit hypervisor console modules (udeb)
 hyperv-modules-3.2.0-4-486-di - Hyper-V modules (udeb)
 hyperv-modules-3.2.0-4-686-pae-di - Hyper-V modules (udeb)
 hyperv-modules-3.2.0-4-amd64-di - Hyper-V modules (udeb)
 i2c-modules-3.2.0-4-486-di - i2c support modules (udeb)
 i2c-modules-3.2.0-4-686-pae-di - i2c support modules (udeb)
 i2c-modules-3.2.0-4-amd64-di - i2c support modules (udeb)
 i2c-modules-3.2.0-4-sh7751r-di - i2c support modules (udeb)
 ide-core-modules-3.2.0-4-itanium-di - IDE support (udeb)
 ide-modules-3.2.0-4-itanium-di - IDE drivers (udeb)
 input-modules-3.2.0-4-486-di - Input devices support (udeb)
 input-modules-3.2.0-4-4kc-malta-di - Input devices support (udeb)
 input-modules-3.2.0-4-686-pae-di - Input devices support (udeb)
 input-modules-3.2.0-4-amd64-di - Input devices support (udeb)
 input-modules-3.2.0-4-itanium-di - Input devices support (udeb)
 input-modules-3.2.0-4-kirkwood-di - Input devices support (udeb)
 input-modules-3.2.0-4-loongson-2f-di - Input devices support (udeb)
 input-modules-3.2.0-4-mx5-di - Input devices support (udeb)
 input-modules-3.2.0-4-parisc64-di - Input devices support (udeb)
 input-modules-3.2.0-4-parisc-di - Input devices support (udeb)
 input-modules-3.2.0-4-powerpc64-di - Input devices support (udeb)
 input-modules-3.2.0-4-powerpc-di - Input devices support (udeb)
 input-modules-3.2.0-4-sb1-bcm91250a-di - Input devices support (udeb)
 input-modules-3.2.0-4-sparc64-di - Input devices support (udeb)
 ipv6-modules-3.2.0-4-4kc-malta-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-amiga-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-atari-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-iop32x-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-itanium-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-kirkwood-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-loongson-2f-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-mac-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-mx5-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-orion5x-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-parisc64-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-parisc-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-r4k-ip22-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-r5k-cobalt-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-r5k-ip32-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-sb1-bcm91250a-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-sh7751r-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-sh7785lcr-di - IPv6 driver (udeb)
 ipv6-modules-3.2.0-4-versatile-di - IPv6 driver (udeb)
 irda-modules-3.2.0-4-486-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-686-pae-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-amd64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-itanium-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-powerpc64-di - Infrared devices support (udeb)
 irda-modules-3.2.0-4-powerpc-di - Infrared devices support (udeb)
 isofs-modules-3.2.0-4-486-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-4kc-malta-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-686-pae-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-amd64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-amiga-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-atari-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-iop32x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-itanium-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-kirkwood-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-loongson-2f-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-mac-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-mx5-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-orion5x-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-powerpc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-powerpc-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-r4k-ip22-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-r5k-ip32-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sb1-bcm91250a-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sh7751r-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sh7785lcr-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-sparc64-di - ISOFS filesystem support (udeb)
 isofs-modules-3.2.0-4-versatile-di - ISOFS filesystem support (udeb)
 jffs2-modules-3.2.0-4-iop32x-di - JFFS2 filesystem support (udeb)
 jffs2-modules-3.2.0-4-orion5x-di - JFFS2 filesystem support (udeb)
 jfs-modules-3.2.0-4-486-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-4kc-malta-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-686-pae-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-amd64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-amiga-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-atari-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-iop32x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-itanium-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-kirkwood-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-loongson-2f-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-mac-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-mx5-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-orion5x-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-powerpc64-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-powerpc-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-r4k-ip22-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-r5k-cobalt-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-r5k-ip32-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sb1-bcm91250a-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sh7751r-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sh7785lcr-di - JFS filesystem support (udeb)
 jfs-modules-3.2.0-4-sparc64-di - JFS filesystem support (udeb)
 kernel-image-3.2.0-4-486-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-4kc-malta-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-686-pae-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-amd64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-amiga-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-atari-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-iop32x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-itanium-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-kirkwood-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-loongson-2f-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-mac-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-mx5-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-orion5x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-parisc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-parisc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-powerpc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-powerpc-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-r4k-ip22-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-r5k-cobalt-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-r5k-ip32-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-s390x-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-s390x-tape-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sb1-bcm91250a-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sh7751r-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sh7785lcr-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-sparc64-di - Linux kernel binary image for the Debian installer (udeb)
 kernel-image-3.2.0-4-versatile-di - Linux kernel binary image for the Debian installer (udeb)
 leds-modules-3.2.0-4-kirkwood-di - LED modules (udeb)
 linux-doc-3.2 - Linux kernel specific documentation for version 3.2
 linux-headers-3.2.0-4-486 - Header files for Linux 3.2.0-4-486
 linux-headers-3.2.0-4-4kc-malta - Header files for Linux 3.2.0-4-4kc-malta
 linux-headers-3.2.0-4-5kc-malta - Header files for Linux 3.2.0-4-5kc-malta
 linux-headers-3.2.0-4-686-pae - Header files for Linux 3.2.0-4-686-pae
 linux-headers-3.2.0-4-all - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-alpha - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-amd64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-armel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-armhf - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-hppa - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-i386 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-ia64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-m68k - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-mips - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-mipsel - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-powerpc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-ppc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-s390 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-s390x - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-sh4 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-sparc64 - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-all-sparc - All header files for Linux 3.2 (meta-package)
 linux-headers-3.2.0-4-alpha-generic - Header files for Linux 3.2.0-4-alpha-generic
 linux-headers-3.2.0-4-alpha-legacy - Header files for Linux 3.2.0-4-alpha-legacy
 linux-headers-3.2.0-4-alpha-smp - Header files for Linux 3.2.0-4-alpha-smp
 linux-headers-3.2.0-4-amd64 - Header files for Linux 3.2.0-4-amd64
 linux-headers-3.2.0-4-amiga - Header files for Linux 3.2.0-4-amiga
 linux-headers-3.2.0-4-atari - Header files for Linux 3.2.0-4-atari
 linux-headers-3.2.0-4-bvme6000 - Header files for Linux 3.2.0-4-bvme6000
 linux-headers-3.2.0-4-common - Common header files for Linux 3.2.0-4
 linux-headers-3.2.0-4-common-rt - Common header files for Linux 3.2.0-4-rt
 linux-headers-3.2.0-4-iop32x - Header files for Linux 3.2.0-4-iop32x
 linux-headers-3.2.0-4-itanium - Header files for Linux 3.2.0-4-itanium
 linux-headers-3.2.0-4-ixp4xx - Header files for Linux 3.2.0-4-ixp4xx
 linux-headers-3.2.0-4-kirkwood - Header files for Linux 3.2.0-4-kirkwood
 linux-headers-3.2.0-4-loongson-2f - Header files for Linux 3.2.0-4-loongson-2f
 linux-headers-3.2.0-4-mac - Header files for Linux 3.2.0-4-mac
 linux-headers-3.2.0-4-mckinley - Header files for Linux 3.2.0-4-mckinley
 linux-headers-3.2.0-4-mv78xx0 - Header files for Linux 3.2.0-4-mv78xx0
 linux-headers-3.2.0-4-mvme147 - Header files for Linux 3.2.0-4-mvme147
 linux-headers-3.2.0-4-mvme16x - Header files for Linux 3.2.0-4-mvme16x
 linux-headers-3.2.0-4-mx5 - Header files for Linux 3.2.0-4-mx5
 linux-headers-3.2.0-4-octeon - Header files for Linux 3.2.0-4-octeon
 linux-headers-3.2.0-4-omap - Header files for Linux 3.2.0-4-omap
 linux-headers-3.2.0-4-orion5x - Header files for Linux 3.2.0-4-orion5x
 linux-headers-3.2.0-4-parisc64 - Header files for Linux 3.2.0-4-parisc64
 linux-headers-3.2.0-4-parisc64-smp - Header files for Linux 3.2.0-4-parisc64-smp
 linux-headers-3.2.0-4-parisc - Header files for Linux 3.2.0-4-parisc
 linux-headers-3.2.0-4-parisc-smp - Header files for Linux 3.2.0-4-parisc-smp
 linux-headers-3.2.0-4-powerpc64 - Header files for Linux 3.2.0-4-powerpc64
 linux-headers-3.2.0-4-powerpc - Header files for Linux 3.2.0-4-powerpc
 linux-headers-3.2.0-4-powerpc-smp - Header files for Linux 3.2.0-4-powerpc-smp
 linux-headers-3.2.0-4-r4k-ip22 - Header files for Linux 3.2.0-4-r4k-ip22
 linux-headers-3.2.0-4-r5k-cobalt - Header files for Linux 3.2.0-4-r5k-cobalt
 linux-headers-3.2.0-4-r5k-ip32 - Header files for Linux 3.2.0-4-r5k-ip32
 linux-headers-3.2.0-4-rt-686-pae - Header files for Linux 3.2.0-4-rt-686-pae
 linux-headers-3.2.0-4-rt-amd64 - Header files for Linux 3.2.0-4-rt-amd64
 linux-headers-3.2.0-4-s390x - Header files for Linux 3.2.0-4-s390x
 linux-headers-3.2.0-4-sb1a-bcm91480b - Header files for Linux 3.2.0-4-sb1a-bcm91480b
 linux-headers-3.2.0-4-sb1-bcm91250a - Header files for Linux 3.2.0-4-sb1-bcm91250a
 linux-headers-3.2.0-4-sh7751r - Header files for Linux 3.2.0-4-sh7751r
 linux-headers-3.2.0-4-sh7785lcr - Header files for Linux 3.2.0-4-sh7785lcr
 linux-headers-3.2.0-4-sparc64 - Header files for Linux 3.2.0-4-sparc64
 linux-headers-3.2.0-4-sparc64-smp - Header files for Linux 3.2.0-4-sparc64-smp
 linux-headers-3.2.0-4-versatile - Header files for Linux 3.2.0-4-versatile
 linux-headers-3.2.0-4-vexpress - Header files for Linux 3.2.0-4-vexpress
 linux-image-3.2.0-4-486 - Linux 3.2 for older PCs
 linux-image-3.2.0-4-4kc-malta - Linux 3.2 for MIPS Malta
 linux-image-3.2.0-4-5kc-malta - Linux 3.2 for MIPS Malta (64-bit)
 linux-image-3.2.0-4-686-pae-dbg - Debugging infos for Linux 3.2.0-4-686-pae
 linux-image-3.2.0-4-686-pae - Linux 3.2 for modern PCs
 linux-image-3.2.0-4-alpha-generic - Linux 3.2 for Alpha
 linux-image-3.2.0-4-alpha-legacy - Linux 3.2 for Alpha Legacy
 linux-image-3.2.0-4-alpha-smp - Linux 3.2 for Alpha SMP
 linux-image-3.2.0-4-amd64-dbg - Debugging infos for Linux 3.2.0-4-amd64
 linux-image-3.2.0-4-amd64 - Linux 3.2 for 64-bit PCs
 linux-image-3.2.0-4-amiga - Linux 3.2 for Amiga
 linux-image-3.2.0-4-atari - Linux 3.2 for Atari
 linux-image-3.2.0-4-bvme6000 - Linux 3.2 for BVM BVME4000 and BVME6000
 linux-image-3.2.0-4-iop32x - Linux 3.2 for IOP32x
 linux-image-3.2.0-4-itanium - Linux 3.2 for Itanium
 linux-image-3.2.0-4-ixp4xx - Linux 3.2 for IXP4xx
 linux-image-3.2.0-4-kirkwood - Linux 3.2 for Marvell Kirkwood
 linux-image-3.2.0-4-loongson-2f - Linux 3.2 for Loongson 2F
 linux-image-3.2.0-4-mac - Linux 3.2 for Macintosh
 linux-image-3.2.0-4-mckinley - Linux 3.2 for Itanium II
 linux-image-3.2.0-4-mv78xx0 - Linux 3.2 for Marvell 78xx0
 linux-image-3.2.0-4-mvme147 - Linux 3.2 for Motorola MVME147
 linux-image-3.2.0-4-mvme16x - Linux 3.2 for Motorola MVME162/6/7, MVME172/7
 linux-image-3.2.0-4-mx5 - Linux 3.2 for Freescale i.MX51
 linux-image-3.2.0-4-octeon - Linux 3.2 for Octeon
 linux-image-3.2.0-4-omap - Linux 3.2 for TI OMAP3+
 linux-image-3.2.0-4-orion5x - Linux 3.2 for Marvell Orion
 linux-image-3.2.0-4-parisc64 - Linux 3.2 for 64-bit PA-RISC
 linux-image-3.2.0-4-parisc64-smp - Linux 3.2 for multiprocessor 64-bit PA-RISC
 linux-image-3.2.0-4-parisc - Linux 3.2 for 32-bit PA-RISC
 linux-image-3.2.0-4-parisc-smp - Linux 3.2 for multiprocessor 32-bit PA-RISC
 linux-image-3.2.0-4-powerpc64 - Linux 3.2 for 64-bit PowerPC
 linux-image-3.2.0-4-powerpc - Linux 3.2 for uniprocessor 32-bit PowerPC
 linux-image-3.2.0-4-powerpc-smp - Linux 3.2 for multiprocessor 32-bit PowerPC
 linux-image-3.2.0-4-r4k-ip22 - Linux 3.2 for SGI IP22
 linux-image-3.2.0-4-r5k-cobalt - Linux 3.2 for Cobalt
 linux-image-3.2.0-4-r5k-ip32 - Linux 3.2 for SGI IP32
 linux-image-3.2.0-4-rt-686-pae-dbg - Debugging infos for Linux 3.2.0-4-rt-686-pae
 linux-image-3.2.0-4-rt-686-pae - Linux 3.2 for modern PCs, PREEMPT_RT
 linux-image-3.2.0-4-rt-amd64-dbg - Debugging infos for Linux 3.2.0-4-rt-amd64
 linux-image-3.2.0-4-rt-amd64 - Linux 3.2 for 64-bit PCs, PREEMPT_RT
 linux-image-3.2.0-4-s390x-dbg - Debugging infos for Linux 3.2.0-4-s390x
 linux-image-3.2.0-4-s390x - Linux 3.2 for IBM zSeries
 linux-image-3.2.0-4-s390x-tape - Linux 3.2 for IBM zSeries, IPL from tape
 linux-image-3.2.0-4-sb1a-bcm91480b - Linux 3.2 for BCM91480B
 linux-image-3.2.0-4-sb1-bcm91250a - Linux 3.2 for BCM91250A
 linux-image-3.2.0-4-sh7751r - Linux 3.2 for sh7751r
 linux-image-3.2.0-4-sh7785lcr - Linux 3.2 for sh7785lcr
 linux-image-3.2.0-4-sparc64 - Linux 3.2 for uniprocessor 64-bit UltraSPARC
 linux-image-3.2.0-4-sparc64-smp - Linux 3.2 for multiprocessor 64-bit UltraSPARC
 linux-image-3.2.0-4-versatile - Linux 3.2 for Versatile
 linux-image-3.2.0-4-vexpress - Linux 3.2 for ARM Ltd. Versatile Express
 linux-libc-dev - Linux support headers for userspace development
 linux-manual-3.2 - Linux kernel API manual pages for version 3.2
 linux-source-3.2 - Linux kernel source for version 3.2 with Debian patches
 linux-support-3.2.0-4 - Support files for Linux 3.2
 loop-modules-3.2.0-4-486-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-4kc-malta-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-686-pae-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-amd64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-iop32x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-itanium-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-kirkwood-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-loongson-2f-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-mx5-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-orion5x-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-parisc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-parisc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-powerpc64-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-powerpc-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-r4k-ip22-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-r5k-cobalt-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-r5k-ip32-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-sb1-bcm91250a-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-sh7751r-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-sh7785lcr-di - Loopback filesystem support (udeb)
 loop-modules-3.2.0-4-versatile-di - Loopback filesystem support (udeb)
 md-modules-3.2.0-4-486-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-4kc-malta-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-686-pae-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-amd64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-amiga-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-atari-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-iop32x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-itanium-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-kirkwood-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-loongson-2f-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-mac-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-mx5-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-orion5x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-parisc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-parisc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-powerpc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-powerpc-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-r4k-ip22-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-r5k-cobalt-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-r5k-ip32-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-s390x-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sb1-bcm91250a-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sh7751r-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sh7785lcr-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-sparc64-di - RAID and LVM support (udeb)
 md-modules-3.2.0-4-versatile-di - RAID and LVM support (udeb)
 minix-modules-3.2.0-4-kirkwood-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-mx5-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-orion5x-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-sh7751r-di - Minix filesystem support (udeb)
 minix-modules-3.2.0-4-sh7785lcr-di - Minix filesystem support (udeb)
 mmc-core-modules-3.2.0-4-486-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-4-686-pae-di - MMC/SD/SDIO core modules (udeb)
 mmc-core-modules-3.2.0-4-amd64-di - MMC/SD/SDIO core modules (udeb)
 mmc-modules-3.2.0-4-486-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-686-pae-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-amd64-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-kirkwood-di - MMC/SD card modules (udeb)
 mmc-modules-3.2.0-4-mx5-di - MMC/SD card modules (udeb)
 mouse-modules-3.2.0-4-486-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-686-pae-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-amd64-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-itanium-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-kirkwood-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-powerpc64-di - Mouse support (udeb)
 mouse-modules-3.2.0-4-powerpc-di - Mouse support (udeb)
 multipath-modules-3.2.0-4-486-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-4kc-malta-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-686-pae-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-amd64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-iop32x-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-itanium-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-kirkwood-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-loongson-2f-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-mx5-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-orion5x-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-parisc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-parisc-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-powerpc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-powerpc-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-r4k-ip22-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-r5k-cobalt-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-r5k-ip32-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-s390x-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sb1-bcm91250a-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sh7751r-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sh7785lcr-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-sparc64-di - Multipath support (udeb)
 multipath-modules-3.2.0-4-versatile-di - Multipath support (udeb)
 nbd-modules-3.2.0-4-486-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-4kc-malta-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-686-pae-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-amd64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-amiga-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-atari-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-iop32x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-itanium-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-kirkwood-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-loongson-2f-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-mac-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-mx5-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-orion5x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-parisc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-parisc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-powerpc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-powerpc-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-r4k-ip22-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-r5k-cobalt-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-r5k-ip32-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-s390x-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sb1-bcm91250a-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sh7751r-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sh7785lcr-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-sparc64-di - Network Block Device modules (udeb)
 nbd-modules-3.2.0-4-versatile-di - Network Block Device modules (udeb)
 nfs-modules-3.2.0-4-r5k-cobalt-di - NFS filesystem support (udeb)
 nic-extra-modules-3.2.0-4-486-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-686-pae-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-amd64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-powerpc64-di - Rare NIC drivers (udeb)
 nic-extra-modules-3.2.0-4-powerpc-di - Rare NIC drivers (udeb)
 nic-modules-3.2.0-4-486-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-686-pae-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-amd64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-iop32x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-itanium-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-kirkwood-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-loongson-2f-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-mx5-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-orion5x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-parisc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-parisc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-powerpc64-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-powerpc-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-s390x-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-sh7751r-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-sh7785lcr-di - Common NIC drivers (udeb)
 nic-modules-3.2.0-4-sparc64-di - Network card modules for Sparc kernels (udeb)
 nic-modules-3.2.0-4-versatile-di - Common NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-486-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-686-pae-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-amd64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-powerpc64-di - Common PCMCIA NIC drivers (udeb)
 nic-pcmcia-modules-3.2.0-4-powerpc-di - Common PCMCIA NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-486-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-686-pae-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-amd64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-amiga-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-atari-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-iop32x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-itanium-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-kirkwood-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-loongson-2f-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-mac-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-mx5-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-orion5x-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-powerpc64-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-powerpc-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-r4k-ip22-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-r5k-cobalt-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-r5k-ip32-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-sb1-bcm91250a-di - Shared NIC drivers (udeb)
 nic-shared-modules-3.2.0-4-versatile-di - Shared NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-486-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-686-pae-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-amd64-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-iop32x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-itanium-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-kirkwood-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-loongson-2f-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-mx5-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-orion5x-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-sh7751r-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-sh7785lcr-di - USB NIC drivers (udeb)
 nic-usb-modules-3.2.0-4-versatile-di - USB NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-486-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-686-pae-di - Wireless NIC drivers (udeb)
 nic-wireless-modules-3.2.0-4-amd64-di - Wireless NIC drivers (udeb)
 ntfs-modules-3.2.0-4-486-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-4-686-pae-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-4-amd64-di - NTFS filesystem support (udeb)
 ntfs-modules-3.2.0-4-itanium-di - NTFS filesystem support (udeb)
 parport-modules-3.2.0-4-486-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-686-pae-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-amd64-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-itanium-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-sh7751r-di - Parallel port support (udeb)
 parport-modules-3.2.0-4-sh7785lcr-di - Parallel port support (udeb)
 pata-modules-3.2.0-4-486-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-686-pae-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-amd64-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-iop32x-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-itanium-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-parisc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-parisc-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-powerpc64-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-powerpc-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-sh7751r-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-sh7785lcr-di - PATA drivers (udeb)
 pata-modules-3.2.0-4-sparc64-di - PATA drivers (udeb)
 pcmcia-modules-3.2.0-4-486-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-686-pae-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-amd64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-itanium-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-powerpc64-di - Common PCMCIA drivers (udeb)
 pcmcia-modules-3.2.0-4-powerpc-di - Common PCMCIA drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-486-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-686-pae-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-amd64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-powerpc64-di - PCMCIA storage drivers (udeb)
 pcmcia-storage-modules-3.2.0-4-powerpc-di - PCMCIA storage drivers (udeb)
 plip-modules-3.2.0-4-486-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-686-pae-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-amd64-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-itanium-di - PLIP drivers (udeb)
 plip-modules-3.2.0-4-sparc64-di - PLIP drivers (udeb)
 ppp-modules-3.2.0-4-486-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-4kc-malta-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-686-pae-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-amd64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-amiga-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-atari-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-iop32x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-itanium-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-kirkwood-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-loongson-2f-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-mac-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-orion5x-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-parisc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-parisc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-powerpc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-powerpc-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-r5k-cobalt-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sb1-bcm91250a-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sh7751r-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sh7785lcr-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-sparc64-di - PPP drivers (udeb)
 ppp-modules-3.2.0-4-versatile-di - PPP drivers (udeb)
 qnx4-modules-3.2.0-4-486-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-4-686-pae-di - QNX4 filesystem support (udeb)
 qnx4-modules-3.2.0-4-amd64-di - QNX4 filesystem support (udeb)
 reiserfs-modules-3.2.0-4-486-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-4kc-malta-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-686-pae-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-amd64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-amiga-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-atari-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-iop32x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-itanium-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-kirkwood-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-loongson-2f-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-mac-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-mx5-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-orion5x-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-powerpc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-powerpc-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-r4k-ip22-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-r5k-cobalt-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-r5k-ip32-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sb1-bcm91250a-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sh7751r-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sh7785lcr-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-sparc64-di - Reiser filesystem support (udeb)
 reiserfs-modules-3.2.0-4-versatile-di - Reiser filesystem support (udeb)
 rtc-modules-3.2.0-4-sb1-bcm91250a-di - RTC modules (udeb)
 sata-modules-3.2.0-4-486-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-4kc-malta-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-686-pae-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-amd64-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-iop32x-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-itanium-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-kirkwood-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-loongson-2f-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-orion5x-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-powerpc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-powerpc-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sb1-bcm91250a-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sh7751r-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sh7785lcr-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-sparc64-di - SATA drivers (udeb)
 sata-modules-3.2.0-4-versatile-di - SATA drivers (udeb)
 scsi-common-modules-3.2.0-4-486-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-686-pae-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-amd64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-powerpc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-powerpc-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-sb1-bcm91250a-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-sparc64-di - Very common SCSI drivers (udeb)
 scsi-common-modules-3.2.0-4-versatile-di - Very common SCSI drivers (udeb)
 scsi-core-modules-3.2.0-4-486-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-686-pae-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-amd64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-iop32x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-itanium-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-kirkwood-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-mx5-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-orion5x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-parisc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-parisc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-powerpc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-powerpc-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-s390x-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sb1-bcm91250a-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sh7751r-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sh7785lcr-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-sparc64-di - Core SCSI subsystem (udeb)
 scsi-core-modules-3.2.0-4-versatile-di - Core SCSI subsystem (udeb)
 scsi-extra-modules-3.2.0-4-486-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-686-pae-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-amd64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-powerpc64-di - Uncommon SCSI drivers (udeb)
 scsi-extra-modules-3.2.0-4-powerpc-di - Uncommon SCSI drivers (udeb)
 scsi-modules-3.2.0-4-486-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-686-pae-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-amd64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-amiga-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-atari-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-itanium-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-mac-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-parisc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-parisc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-powerpc64-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-powerpc-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-s390x-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-sb1-bcm91250a-di - SCSI drivers (udeb)
 scsi-modules-3.2.0-4-sparc64-di - SCSI drivers (udeb)
 serial-modules-3.2.0-4-486-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-686-pae-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-amd64-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-itanium-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-powerpc64-di - Serial drivers (udeb)
 serial-modules-3.2.0-4-powerpc-di - Serial drivers (udeb)
 sn-modules-3.2.0-4-itanium-di - SN modules (udeb)
 sound-modules-3.2.0-4-486-di - sound support (udeb)
 sound-modules-3.2.0-4-686-pae-di - sound support (udeb)
 sound-modules-3.2.0-4-amd64-di - sound support (udeb)
 sound-modules-3.2.0-4-sh7751r-di - sound support (udeb)
 sound-modules-3.2.0-4-sh7785lcr-di - sound support (udeb)
 speakup-modules-3.2.0-4-486-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-686-pae-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-amd64-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-sh7751r-di - speakup modules (udeb)
 speakup-modules-3.2.0-4-sh7785lcr-di - speakup modules (udeb)
 squashfs-modules-3.2.0-4-486-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-4kc-malta-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-686-pae-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-amd64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-amiga-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-atari-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-iop32x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-itanium-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-kirkwood-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-loongson-2f-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-mac-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-mx5-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-orion5x-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-powerpc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-powerpc-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-r4k-ip22-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-r5k-cobalt-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-r5k-ip32-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sb1-bcm91250a-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sh7751r-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sh7785lcr-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-sparc64-di - squashfs modules (udeb)
 squashfs-modules-3.2.0-4-versatile-di - squashfs modules (udeb)
 udf-modules-3.2.0-4-486-di - UDF modules (udeb)
 udf-modules-3.2.0-4-4kc-malta-di - UDF modules (udeb)
 udf-modules-3.2.0-4-686-pae-di - UDF modules (udeb)
 udf-modules-3.2.0-4-amd64-di - UDF modules (udeb)
 udf-modules-3.2.0-4-amiga-di - UDF modules (udeb)
 udf-modules-3.2.0-4-atari-di - UDF modules (udeb)
 udf-modules-3.2.0-4-iop32x-di - UDF modules (udeb)
 udf-modules-3.2.0-4-itanium-di - UDF modules (udeb)
 udf-modules-3.2.0-4-kirkwood-di - UDF modules (udeb)
 udf-modules-3.2.0-4-loongson-2f-di - UDF modules (udeb)
 udf-modules-3.2.0-4-mac-di - UDF modules (udeb)
 udf-modules-3.2.0-4-mx5-di - UDF modules (udeb)
 udf-modules-3.2.0-4-orion5x-di - UDF modules (udeb)
 udf-modules-3.2.0-4-powerpc64-di - UDF modules (udeb)
 udf-modules-3.2.0-4-powerpc-di - UDF modules (udeb)
 udf-modules-3.2.0-4-r4k-ip22-di - UDF modules (udeb)
 udf-modules-3.2.0-4-r5k-ip32-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sb1-bcm91250a-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sh7751r-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sh7785lcr-di - UDF modules (udeb)
 udf-modules-3.2.0-4-sparc64-di - UDF modules (udeb)
 udf-modules-3.2.0-4-versatile-di - UDF modules (udeb)
 ufs-modules-3.2.0-4-486-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-686-pae-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-amd64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-itanium-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-powerpc64-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-powerpc-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-sh7751r-di - UFS filesystem support (udeb)
 ufs-modules-3.2.0-4-sh7785lcr-di - UFS filesystem support (udeb)
 uinput-modules-3.2.0-4-486-di - uinput support (udeb)
 uinput-modules-3.2.0-4-686-pae-di - uinput support (udeb)
 uinput-modules-3.2.0-4-amd64-di - uinput support (udeb)
 uinput-modules-3.2.0-4-itanium-di - uinput support (udeb)
 uinput-modules-3.2.0-4-kirkwood-di - uinput support (udeb)
 uinput-modules-3.2.0-4-mx5-di - uinput support (udeb)
 uinput-modules-3.2.0-4-powerpc64-di - uinput support (udeb)
 uinput-modules-3.2.0-4-powerpc-di - uinput support (udeb)
 usb-modules-3.2.0-4-486-di - USB support (udeb)
 usb-modules-3.2.0-4-4kc-malta-di - USB support (udeb)
 usb-modules-3.2.0-4-686-pae-di - USB support (udeb)
 usb-modules-3.2.0-4-amd64-di - USB support (udeb)
 usb-modules-3.2.0-4-iop32x-di - USB support (udeb)
 usb-modules-3.2.0-4-itanium-di - USB support (udeb)
 usb-modules-3.2.0-4-kirkwood-di - USB support (udeb)
 usb-modules-3.2.0-4-loongson-2f-di - USB support (udeb)
 usb-modules-3.2.0-4-orion5x-di - USB support (udeb)
 usb-modules-3.2.0-4-parisc64-di - USB support (udeb)
 usb-modules-3.2.0-4-parisc-di - USB support (udeb)
 usb-modules-3.2.0-4-powerpc64-di - USB support (udeb)
 usb-modules-3.2.0-4-powerpc-di - USB support (udeb)
 usb-modules-3.2.0-4-sb1-bcm91250a-di - USB support (udeb)
 usb-modules-3.2.0-4-sparc64-di - USB support (udeb)
 usb-modules-3.2.0-4-versatile-di - USB support (udeb)
 usb-serial-modules-3.2.0-4-486-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-686-pae-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-amd64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-iop32x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-kirkwood-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-orion5x-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-powerpc64-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-powerpc-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-sh7751r-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-sh7785lcr-di - USB serial drivers (udeb)
 usb-serial-modules-3.2.0-4-versatile-di - USB serial drivers (udeb)
 usb-storage-modules-3.2.0-4-486-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-4kc-malta-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-686-pae-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-amd64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-iop32x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-itanium-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-kirkwood-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-loongson-2f-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-mx5-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-orion5x-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-parisc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-parisc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-powerpc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-powerpc-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-sb1-bcm91250a-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-sh7751r-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-sparc64-di - USB storage support (udeb)
 usb-storage-modules-3.2.0-4-versatile-di - USB storage support (udeb)
 virtio-modules-3.2.0-4-486-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-4kc-malta-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-686-pae-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-amd64-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-loongson-2f-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-powerpc64-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-powerpc-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-s390x-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-sh7751r-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-sparc64-di - virtio modules (udeb)
 virtio-modules-3.2.0-4-versatile-di - virtio modules (udeb)
 xen-linux-system-3.2.0-4-686-pae - Xen system with Linux 3.2 on modern PCs (meta-package)
 xen-linux-system-3.2.0-4-amd64 - Xen system with Linux 3.2 on 64-bit PCs (meta-package)
 xfs-modules-3.2.0-4-486-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-4kc-malta-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-686-pae-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-amd64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-itanium-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-loongson-2f-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-powerpc64-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-powerpc-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-r4k-ip22-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-r5k-cobalt-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-r5k-ip32-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-s390x-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sb1-bcm91250a-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sh7751r-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sh7785lcr-di - XFS filesystem support (udeb)
 xfs-modules-3.2.0-4-sparc64-di - XFS filesystem support (udeb)
 zlib-modules-3.2.0-4-486-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-4kc-malta-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-686-pae-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-amd64-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-amiga-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-atari-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-iop32x-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-itanium-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-loongson-2f-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-mac-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-orion5x-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-parisc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-parisc-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-powerpc-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-r4k-ip22-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-r5k-cobalt-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-r5k-ip32-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sb1-bcm91250a-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sh7751r-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sh7785lcr-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-sparc64-di - zlib modules (udeb)
 zlib-modules-3.2.0-4-versatile-di - zlib modules (udeb)
Changes: 
 linux (3.2.29-1) unstable; urgency=low
 .
   * New upstream stable update:
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.24
     - sched/nohz: Rewrite and fix load-avg computation -- again
       (Closes: #674153)
     - libsas: fix taskfile corruption in sas_ata_qc_fill_rtf
     - md/raid1: fix use-after-free bug in RAID1 data-check code.
     - PCI: EHCI: fix crash during suspend on ASUS computers
     - cpufreq / ACPI: Fix not loading acpi-cpufreq driver (regression in 3.2.2)
     - block: fix infinite loop in __getblk_slow (regression in 3.2.19)
       (Closes: #684293)
     - PM / Hibernate: Hibernate/thaw fixes/improvements
     - tcm_fc: Fix crash seen with aborts and large reads
     - fifo: Do not restart open() if it already found a partner
     - cifs: on CONFIG_HIGHMEM machines, limit the rsize/wsize to the kmap space
     - UBIFS: fix a bug in empty space fix-up
     - ore: Fix NFS crash by supporting any unaligned RAID IO
     - ore: Remove support of partial IO request (NFS crash)
     - pnfs-obj: don't leak objio_state if ore_write/read fails
     - pnfs-obj: Fix __r4w_get_page when offset is beyond i_size
     - dm raid1: fix crash with mirror recovery and discard
     - dm raid1: set discard_zeroes_data_unsupported
     - time: Fix bugs in leap-second handling (Closes: #679882)
       + ntp: Fix leap-second hrtimer livelock
       + timekeeping: Fix leapsecond triggered load spike issue
     - bnx2x: fix checksum validation
     - bnx2x: fix panic when TX ring is full
     - eCryptfs: Gracefully refuse miscdev file ops on inherited/passed files
     - ACPI / PM: Make acpi_pm_device_sleep_state() follow the specification
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.25
     - mm: Fix various performance problems, particularly affecting use of
       transparent hugepages (Closes: #675493)
     - target: Add range checking to UNMAP emulation
     - target: Fix reading of data length fields for UNMAP commands
     - target: Fix possible integer underflow in UNMAP emulation
     - target: Check number of unmap descriptors against our limit
     - ext4: don't let i_reserved_meta_blocks go negative
     - ext4: undo ext4_calc_metadata_amount if we fail to claim space
     - locks: fix checking of fcntl_setlease argument
     - Btrfs: call the ordered free operation without any locks held
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.26
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.27
     - lirc_sir: make device registration work (Closes: #680762)
     - random: Improve random number generation on non-interactive systems
       + random: Use arch_get_random_int instead of cycle counter if avail
       + random: Use arch-specific RNG to initialize the entropy store
       + random: make 'add_interrupt_randomness()' do something sane
       + usb: feed USB device information to the /dev/random driver
       + net: feed /dev/random with the MAC address when registering a device
       + rtc: wm831x: Feed the write counter into device_add_randomness()
       + mfd: wm831x: Feed the device UUID into device_add_randomness()
     - futex: Test for pi_mutex on fault in futex_wait_requeue_pi()
     - futex: Forbid uaddr == uaddr2 in futex_wait_requeue_pi()
     - s390/mm: downgrade page table after fork of a 31 bit process
     - asus-wmi: use ASUS_WMI_METHODID_DSTS2 as default DSTS ID.
       (Closes: #679158)
     - md/raid1: don't abort a resync on the first badblock.
     - [arm] 7467/1: mutex: use generic xchg-based implementation for ARMv6+
     - [arm] 7476/1: vfp: only clear vfp state for current cpu in vfp_pm_suspend
     - [arm] 7477/1: vfp: Always save VFP state in vfp_pm_suspend on UP
     - [arm] 7478/1: errata: extend workaround for erratum #720789
     - [arm] Fix undefined instruction exception handling
     - mm: mmu_notifier: fix freed page still mapped in secondary MMU
     - mm: hugetlbfs: close race during teardown of hugetlbfs shared page tables
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.28
     - bnx2: Fix bug in bnx2_free_tx_skbs().
     - sch_sfb: Fix missing NULL check
     - sctp: Fix list corruption resulting from freeing an association on a list
     - cipso: don't follow a NULL pointer when setsockopt() is called
     - caif: fix NULL pointer check
     - net/tun: fix ioctl() based info leaks
     - rtlwifi: rtl8192cu: Change buffer allocation for synchronous reads
     - hfsplus: fix overflow in sector calculations in hfsplus_submit_bio
     - drm/i915: fixup seqno allocation logic for lazy_request
     http://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.2.29
     - pnfs: defer release of pages in layoutget
     - fuse: verify all ioctl retry iov elements
     - usb: serial: mos7840: Fixup mos7840_chars_in_buffer()
     - sched: fix divide by zero at {thread_group,task}_times
     - vfs: canonicalize create mode in build_open_flags()
     - dccp: check ccid before dereferencing
     - md: Don't truncate size at 4TB for RAID0 and Linear
     - target: fix NULL pointer dereference bug alloc_page() fails to get memory
     - USB: CDC ACM: Fix NULL pointer dereference
     - alpha: Don't export SOCK_NONBLOCK to user space. (Closes: #658460)
     - radeon: Fix various bugs in reading vbios (Closes: #685604)
     - vfs: missed source of ->f_pos races
     - svcrpc: fix BUG() in svc_tcp_clear_pages
     - svcrpc: sends on closed socket should stop immediately
     - fbcon: fix race condition between console lock and cursor timer (v1.1)
     - mm: hugetlbfs: correctly populate shared pmd
     - fs/buffer.c: remove BUG() in possible but rare condition
     - block: replace __getblk_slow misfix by grow_dev_page fix
     - Staging: speakup: fix an improperly-declared variable. (Closes: #685953)
     - NFS: Fix Oopses in nfs_lookup_revalidate and nfs4_lookup_revalidate
 .
   [ Ben Hutchings ]
   * Bump ABI to 4
   * linux-image: Include package version in utsname version string
     ('uname -v' output) (Closes: #638878)
   * linux-source: Drop support for version.$DISTRIBUTION
   * [arm,ia64,powerpc,s390,sh,x86] linux-image: Include package version
     in stack traces from WARN, BUG, Oops etc.
   * udeb: Add snd-hda-codec-ca0132 to sound-modules (Closes: #682368)
   * linux-source: Suggest pkg-config, needed to build kconfig GUIs
     (Closes: #682726)
   * debugfs: Add mode, uid and gid mount options; set default mode to 700
     (Closes: #681418)
   * net: new counter for tx_timeout errors in sysfs
   * net: Add byte queue limits (bql) for reduced buffer-bloat
   * bnx2,bnx2x,e1000e,forcedeth,igb,ixgbe,sfc,skge,sky2,tg3:
     Add support for bql
   * fs: Update link security restrictions to match Linux 3.6:
     - Drop kconfig options; restrictions can only be disabled by sysctl
     - Change the audit message type from AUDIT_AVC (1400) to
       AUDIT_ANON_LINK (1702)
   * [rt] Update to 3.2.28-rt42:
     - time/rt: Fix up leap-second backport for RT changes
     - fix printk flush of messages
   * rds: set correct msg_namelen (CVE-2012-3430)
   * e1000: add dropped DMA receive enable back in for WoL (Closes: #684618)
   * PCI/PM/Runtime: make PCI traces quieter (Closes: #684049)
   * rc: ite-cir: Initialise ite_dev::rdev earlier (Closes: #684441)
   * input: Enable TOUCHSCREEN_ATMEL_MXT as module (Closes: #685123)
   * usb: Add USB_QUIRK_RESET_RESUME for all Logitech UVC webcams
     (Closes: #668211)
   * [alpha] Use gcc-4.6 (Closes: #685894)
     - Use large data model to work around link failure
   * [i386/486] video: Change FB_GEODE_LX from built-in to module (lxfb)
     (Closes: #686528)
   * [i386/686-pae] video: Disable Geode framebuffer drivers, not used with
     any chips that support PAE
   * [x86] drm/i915: Fix i8xx interrupt handling (Closes: #655152)
   * [armel/kirkwood] ahci: Add JMicron 362 device IDs (Closes: #634180)
   * speakup: lower default software speech rate (Closes: #686742)
   * e1000e: Fix potential DoS when TSO enabled
   * mm: Remove user-triggerable BUG from mpol_to_str
   * sfc: Fix maximum number of TSO segments and minimum TX queue size
     (CVE-2012-3412)
     - tcp: Apply device TSO segment limit earlier
   * net_sched: gact: Fix potential panic in tcf_gact().
   * af_packet: remove BUG statement in tpacket_destruct_skb
   * net: Fix various information leaks
   * af_packet: don't emit packet on orig fanout group
   * af_netlink: force credentials passing (CVE-2012-3520)
   * netlink: fix possible spoofing from non-root processes
   * net: ipv4: ipmr_expire_timer causes crash when removing net namespace
   * [i386] i810fb: Enable FB_I810_GTF, FB_I810_I2C (Closes: #687644)
   * udeb: Add fuse-modules to support os-prober (see #684265)
 .
   [ Bastian Blank ]
   * Make xen-linux-system meta-packages depend on xen-system. This allows
     automatic updates. (closes: #681637)
Checksums-Sha1: 
 023d57039f4b1b883b452a2e609157bb3e12eefc 99978 linux_3.2.29-1.dsc
 a23d68cbe7f0877b6e64fc051a026ab47f71976b 65725120 linux_3.2.29.orig.tar.xz
 dbe3cefb148f987915cb523730a52bb2690a3727 955952 linux_3.2.29-1.debian.tar.xz
 82c8ac97c4b39cb53159f7d429f211331624d258 199640 linux-support-3.2.0-4_3.2.29-1_all.deb
 5cd6238d1f318608d57ccc7844398745229ebeb6 6359990 linux-doc-3.2_3.2.29-1_all.deb
 60824fa9ed3db7bdb3f888cc2c3b3448b8b84798 2910400 linux-manual-3.2_3.2.29-1_all.deb
 bb6976b6bd89b72736fb3a71f3dcb2d4e534328a 76982946 linux-source-3.2_3.2.29-1_all.deb
Checksums-Sha256: 
 f691261043902b405c78a486820545de7297a8962026cf49cc78c058738e7a79 99978 linux_3.2.29-1.dsc
 e9fdd2a7f774188974f5e74a68a112e563763e0c83db7a8411d5d3bb4bee1213 65725120 linux_3.2.29.orig.tar.xz
 b421f738632fd0b85c6686313daea7e8cebd4d218af4f92a4e6327449d51f4d6 955952 linux_3.2.29-1.debian.tar.xz
 706324c003bf195d0d5cad810136921f2c1e0acfa88b38c2fc2b715a5208d21f 199640 linux-support-3.2.0-4_3.2.29-1_all.deb
 150d0f16a5d440ef047c2aed0bb4570aaa2e9411bbe43906cede2e850264c0b2 6359990 linux-doc-3.2_3.2.29-1_all.deb
 6eb72744b43396acceb5739abf0469d33999c6866c8bebf0153f0b175f2e6435 2910400 linux-manual-3.2_3.2.29-1_all.deb
 799c9732ac6cc11c339b946a314ca5226a9dd2a52814122569bbc6dfd50698e1 76982946 linux-source-3.2_3.2.29-1_all.deb
Files: 
 ae615438636906c400f9b29c265aaf2e 99978 kernel optional linux_3.2.29-1.dsc
 4b1a7f8ed11af32054792bbb8f0338eb 65725120 kernel optional linux_3.2.29.orig.tar.xz
 44b1eb3baecbf907429953b43d90e3e8 955952 kernel optional linux_3.2.29-1.debian.tar.xz
 61e0a567d44e74f6193d95342b2f8ee4 199640 devel optional linux-support-3.2.0-4_3.2.29-1_all.deb
 8dcc1b715c9a4e30cd2723450afd43ec 6359990 doc optional linux-doc-3.2_3.2.29-1_all.deb
 ac5dad6c1afa9ca9dc31dcda7557038f 2910400 doc optional linux-manual-3.2_3.2.29-1_all.deb
 1c5d101cf795df8fce86780e4a21a338 76982946 kernel optional linux-source-3.2_3.2.29-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIVAwUBUFYbIee/yOyVhhEJAQpe8RAApmVPQNMP3S/rP6eejr0SkNEg0s2lDoBR
SP+8RPjZs68b/yQIKJIST8H152hgdQyn2z/61pZfroRQs7VMLeS+zfg94zKjWk47
GTXk6uaQNnS07l5pIJIryItMcIhMR94LDeJtoPWAuF3e4rydeMWWT3ZzYVAT1RGx
toFZv5pjgjoLYQelnoU9dVRiK8+k77yLnm/6KncmdqUZaOH+oWMsUW6YwIi/hgvy
QFlr/Akrrf8A+2uj9+HuvQJfO8F/B8oa9iWllflEoCVBNZ63O2CxlgW5mk/sf9rs
34Pmv/49iU6qvd+ZD24EsqbWw+au/D862LD/z0dBVJN/zs31YnkNyzUGAvA30yS8
XfyMj6wHuMAMm572i0iKRQi6ftW5VGVcEf1Lm+Ch+WQSM9rMk74HOo7XE+Uv/Qki
4uQ7Nzs3hC06SVwD91RW74hDw/j4VBC44yiNLyubKMBe+WUMvc3c0iaEZ5KI2429
nP7LVjbRI+8k4MMmImBHRWEufxo9ou5ZrMp6d5Sz8hj56YgYA+YWtGep6B19+3lC
ExDDymM9DK4v11bnb1WFLRhSLvsTtDswDdqmtIRldC+nHis/6+WB9XJZDJNJeXmJ
uuJWccIjoSV2weZ0Nbuq+05IH+/VPQW7P19VYB/8trnFLxZCkOIzvez6ocSE5avT
96NWKB+66Q0=
=A2ls
-----END PGP SIGNATURE-----




Marked as found in versions linux/3.2.20-1. Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 13 Oct 2012 22:00:05 GMT) Full text and rfc822 format available.

Merged 684293 685143 Request was from Ben Hutchings <ben@decadent.org.uk> to control@bugs.debian.org. (Sat, 13 Oct 2012 22:00:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Ben Hutchings <benh@alioth.debian.org> to control@bugs.debian.org. (Tue, 06 Nov 2012 04:51:15 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 04 Dec 2012 07:26:56 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 11:04:25 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.